###  2023

Bissett PG, Jones HM, Hagen MP, Bui TT, Li JK, Rios JAH, Mumford JA, Shine JM, Poldrack RA (2023). A dual-task approach to inform the taxonomy of inhibition-related processes. *Journal of Experimental Psychology: Human Perception and Performance, 49*, 277-289. [DOI](https://doi.org/10.1037/xhp0001073\vspace{2mm}

Jaffe PI, Poldrack RA, Schafer RJ, Bissett PG (2023). Modelling human behaviour in cognitive tasks with latent dynamical systems. *Nat Hum Behav*. [DOI](https://doi.org/10.1038/s41562-022-01510-8\vspace{2mm}

Pernet C, Svarer C, Blair R, Van Horn JD, Poldrack RA (2023). On the Long-term Archiving of Research Data. *Neuroinformatics, 21*, 243-246. [DOI](https://doi.org/10.1007/s12021-023-09621-x\vspace{2mm}

Thomas AW, Ré C, Poldrack RA (2023). Benchmarking explanation methods for mental state decoding with deep learning models. *Neuroimage, 273*, 120109. [DOI](https://doi.org/10.1016/j.neuroimage.2023.120109\vspace{2mm}

###  2022

Adebimpe A, Bertolero M, Dolui S et al. (2022). ASLPrep: a platform for processing of arterial spin labeled MRI and quantification of regional brain perfusion. *Nat Methods, 19*, 683-686. [DOI](https://doi.org/10.1038/s41592-022-01458-7\vspace{2mm}

Bissett PG, Poldrack RA (2022). Estimating the Time to Do Nothing: Toward Next-Generation Models of Response Inhibition. *Current Directions in Psychological Science, 31*, 556-563. [DOI](https://doi.org/10.1177/09637214221121753\vspace{2mm}

Ciric R, Thompson WH, Lorenz R et al. (2022). TemplateFlow: FAIR-sharing of multi-scale, multi-species brain models. *Nature Methods, 19*, 1568-1571. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC9718663) [DOI](https://doi.org/10.1038/s41592-022-01681-2\vspace{2mm}

Ciric R, Thomas AW, Esteban O, Poldrack RA (2022). Differentiable programming for functional connectomics. *Proceedings of the 2nd Machine Learning for Health symposium, PMLR , 193.0*.\vspace{2mm}

Delorme A, Truong D, Youn C, Sivagnanam S, Stirm C, Yoshimoto K, Poldrack RA, Majumdar A, Makeig S (2022). NEMAR: an open access data, tools and compute resource operating on neuroelectromagnetic data. *Database (Oxford), 2022*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC9650770) [DOI](https://doi.org/10.1093/database/baac096\vspace{2mm}

Jwa AS, Poldrack RA (2022). The spectrum of data sharing policies in neuroimaging data repositories. *Human Brain Mapping, 43*, 2707-2721. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC9057092) [DOI](https://doi.org/10.1002/hbm.25803\vspace{2mm}

Jwa AS, Poldrack RA (2022). Addressing privacy risk in neuroscience data: from data protection to harm prevention. *J Law Biosci, 9*, lsac025. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC9444136) [DOI](https://doi.org/10.1093/jlb/lsac025\vspace{2mm}

Paret C, Unverhau N, Feingold F, Poldrack RA, Stirner M, Schmahl C, Sicorello M (2022). Survey on Open Science Practices in Functional Neuroimaging. *NeuroImage, 257*, 119306. [DOI](https://doi.org/10.1016/j.neuroimage.2022.119306\vspace{2mm}

Poline J, Kennedy DN, Sommer FT et al. (2022). Is Neuroscience FAIR? A Call for Collaborative Standardisation of Neuroscience Data. *Neuroinformatics, 20*, 507-512. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC9300762) [DOI](https://doi.org/10.1007/s12021-021-09557-0\vspace{2mm}

Scherer EA, Metcalf SA, Whicker CL et al. (2022). Momentary Influences on Self-Regulation in Two Populations With Health Risk Behaviors: Adults Who Smoke and Adults Who Are Overweight and Have Binge-Eating Disorder. *Frontiers in Digital Health, 4*. [DOI](https://doi.org/10.3389/fdgth.2022.798895\vspace{2mm}

Scholz C, Chan H, Poldrack RA, de Ridder DTD, Smidts A, van der Laan LN (2022). Can we have a second helping? A preregistered direct replication study on the neurobiological mechanisms underlying self‐control. *Human Brain Mapping, 43*, 4995-5016. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC9582371) [DOI](https://doi.org/10.1002/hbm.26065\vspace{2mm}

Thomas AW, Ré C, Poldrack RA (2022). Interpreting mental state decoding with deep learning models. *Trends in Cognitive Sciences, 26*, 972-986. [DOI](https://doi.org/10.1016/j.tics.2022.07.003\vspace{2mm}

Thomas AW, Ré C, Poldrack RA (2022). Self-Supervised Learning of Brain Dynamics from Broad Neuroimaging Data. *Advances in Neural Information Processing Systems 35 (NeurIPS 2022)*.\vspace{2mm}

Vaghi MM, Hagen MP, Jones HM, Mumford JA, Bissett PG, Poldrack RA (2022). Relating psychiatric symptoms and self-regulation during the COVID-19 crisis. *Translational Psychiatry, 12*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC9274960) [DOI](https://doi.org/10.1038/s41398-022-02030-9\vspace{2mm}

Walters J, King M, Bissett PG, Ivry RB, Diedrichsen J, Poldrack RA (2022). Predicting brain activation maps for arbitrary tasks with cognitive encoding models. *NeuroImage, 263*, 119610. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC9981816) [DOI](https://doi.org/10.1016/j.neuroimage.2022.119610\vspace{2mm}

Wimmer GE, Poldrack RA (2022). Reward learning and working memory: Effects of massed versus spaced training and post-learning delay period. *Memory \&amp; Cognition, 50*, 312-324. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8821056) [DOI](https://doi.org/10.3758/s13421-021-01233-7\vspace{2mm}

de la Vega A, Rocca R, Blair RW, Markiewicz CJ, Mentch J, Kent JD, Herholz P, Ghosh SS, Poldrack RA, Yarkoni T (2022). Neuroscout, a unified platform for generalizable and reproducible fMRI research. *Elife, 11*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC9489206) [DOI](https://doi.org/10.7554/elife.79277\vspace{2mm}

###  2021

Aczel B, Szaszi B, Nilsonne G et al. (2021). Consensus-based guidance for conducting and reporting multi-analyst studies. *Elife, 10*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC8626083) [DOI](https://doi.org/10.7554/elife.72185\vspace{2mm}

Beam E, Potts C, Poldrack RA, Etkin A (2021). A data-driven framework for mapping domains of human neurobiology. *Nature Neuroscience, 24*, 1733-1744. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8761068) [DOI](https://doi.org/10.1038/s41593-021-00948-9\vspace{2mm}

Bissett PG, Hagen MP, Jones HM, Poldrack RA (2021). Design issues and solutions for stop-signal data from the Adolescent Brain Cognitive Development (ABCD) study. *Elife, 10*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC7997655) [DOI](https://doi.org/10.7554/elife.60185\vspace{2mm}

Bissett PG, Jones HM, Poldrack RA, Logan GD (2021). Severe violations of independence in response inhibition tasks. *Science Advances, 7*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7968836) [DOI](https://doi.org/10.1126/sciadv.abf4355\vspace{2mm}

Enkavi AZ, Poldrack RA (2021). Implications of the Lacking Relationship Between Cognitive Task and Self-report Measures for Psychiatry. *Biological Psychiatry: Cognitive Neuroscience and Neuroimaging, 6*, 670-672. [DOI](https://doi.org/10.1016/j.bpsc.2020.06.010\vspace{2mm}

Fox AS, Holley D, Klink PC et al. (2021). Sharing voxelwise neuroimaging results from rhesus monkeys and other species with Neurovault. *NeuroImage, 225*, 117518. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7846271) [DOI](https://doi.org/10.1016/j.neuroimage.2020.117518\vspace{2mm}

Koenis MMG, Durnez J, Rodrigue AL et al. (2021). Associations of cannabis use disorder with cognition, brain structure, and brain function in African Americans. *Hum Brain Mapp, 42*, 1727-1741. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC7978126) [DOI](https://doi.org/10.1002/hbm.25324\vspace{2mm}

Lam M, Chen C, Ge T et al. (2021). Identifying nootropic drug targets via large-scale cognitive GWAS and transcriptomics. *Neuropsychopharmacology, 46*, 1788-1801. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8357785) [DOI](https://doi.org/10.1038/s41386-021-01023-4\vspace{2mm}

Levitis E, van Praag CDG, Gau R et al. (2021). Centering inclusivity in the design of online conferences—An OHBM–Open Science perspective. *GigaScience, 10*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8377301) [DOI](https://doi.org/10.1093/gigascience/giab051\vspace{2mm}

Manapat PD, Edwards MC, MacKinnon DP, Poldrack RA, Marsch LA (2021). A Psychometric Analysis of the Brief Self-Control Scale. *Assessment, 28*, 395-412. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7261631) [DOI](https://doi.org/10.1177/1073191119890021\vspace{2mm}

Markiewicz CJ, Gorgolewski KJ, Feingold F et al. (2021). The OpenNeuro resource for sharing of neuroscience data. *Elife, 10*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC8550750) [DOI](https://doi.org/10.7554/elife.71774\vspace{2mm}

Mazza GL, Smyth HL, Bissett PG et al. (2021). Correlation Database of 60 Cross-Disciplinary Surveys and Cognitive Tasks Assessing Self-Regulation. *Journal of Personality Assessment, 103*, 238-245. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7483539) [DOI](https://doi.org/10.1080/00223891.2020.1732994 [Data](https://github.com/IanEisenberg/Self_Regulation_Ontology/tree/master/Data)\vspace{2mm}

McNeish D, Mackinnon DP, Marsch LA, Poldrack RA (2021). Measurement in Intensive Longitudinal Data. *Struct Equ Modeling, 28*, 807-822. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC8562472) [DOI](https://doi.org/10.1080/10705511.2021.1915788\vspace{2mm}

Poldrack RA (2021). The physics of representation. *Synthese, 199*, 1307-1325. [DOI](https://doi.org/10.1007/s11229-020-02793-y\vspace{2mm}

Poldrack RA (2021). Diving into the deep end: a personal reflection on the MyConnectome study. *Current Opinion in Behavioral Sciences, 40*, 1-4. [DOI](https://doi.org/10.1016/j.cobeha.2020.10.008\vspace{2mm}

Poldrack RA (2021). *Hard To Break: Why Our Brains Make Habits Stick*. Princeton, NJ: Princeton University Press.\vspace{2mm}

Rodrigue AL, Mastrovito D, Esteban O et al. (2021). Searching for Imaging Biomarkers of Psychotic Dysconnectivity. *Biol Psychiatry Cogn Neurosci Neuroimaging, 6*, 1135-1144. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC8206251) [DOI](https://doi.org/10.1016/j.bpsc.2020.12.002\vspace{2mm}

Zmigrod L, Eisenberg IW, Bissett PG, Robbins TW, Poldrack RA (2021). The cognitive and perceptual correlates of ideological attitudes: a data-driven approach. *Philosophical Transactions of the Royal Society B: Biological Sciences, 376*, 20200424. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7935109) [DOI](https://doi.org/10.1098/rstb.2020.0424\vspace{2mm}

###  2020

Aron AR, Ivry RB, Jeffery KJ, Poldrack RA, Schmidt R, Summerfield C, Urai AE (2020). How Can Neuroscientists Respond to the Climate Emergency?. *Neuron, 106*, 17-20. [DOI](https://doi.org/10.1016/j.neuron.2020.02.019\vspace{2mm}

Bassett DS, Cullen KE, Eickhoff SB et al. (2020). Reflections on the past two decades of neuroscience. *Nature Reviews Neuroscience, 21*, 524-534. [DOI](https://doi.org/10.1038/s41583-020-0363-6\vspace{2mm}

Bielczyk NZ, Ando A, Badhwar A et al. (2020). Effective Self-Management for Early Career Researchers in the Natural and Life Sciences. *Neuron, 106*, 212-217. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7665085) [DOI](https://doi.org/10.1016/j.neuron.2020.03.015 [OSF](https://osf.io/w6emk/)\vspace{2mm}

Botvinik-Nezer R, Holzmeister F, Camerer CF et al. (2020). Variability in the analysis of a single neuroimaging dataset by many teams. *Nature, 582*, 84-88. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7771346) [DOI](https://doi.org/10.1038/s41586-020-2314-9\vspace{2mm}

Colenbier N, Van de Steen F, Uddin LQ, Poldrack RA, Calhoun VD, Marinazzo D (2020). Disambiguating the role of blood flow and global signal with partial information decomposition. *NeuroImage, 213*, 116699. [DOI](https://doi.org/10.1016/j.neuroimage.2020.116699\vspace{2mm}

Dockès J, Poldrack RA, Primet R, Gözükan H, Yarkoni T, Suchanek F, Thirion B, Varoquaux G (2020). NeuroQuery, comprehensive meta-analysis of human brain mapping. *Elife, 9*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC7164961) [DOI](https://doi.org/10.7554/elife.53385\vspace{2mm}

Esteban O, Ciric R, Finc K et al. (2020). Analysis of task-based functional MRI data preprocessed with fMRIPrep. *Nature Protocols, 15*, 2186-2202. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7404612) [DOI](https://doi.org/10.1038/s41596-020-0327-3\vspace{2mm}

Esteban O, Goncalves M, Markiewicz CJ, Ghosh SS, Poldrack RA (2020). Software Tool to Read, Represent, Manipulate, and Apply N-Dimensional Spatial Transforms. *2020 IEEE 17th International Symposium on Biomedical Imaging (ISBI)*. [DOI](https://doi.org/10.1109/isbi45749.2020.9098466\vspace{2mm}

Lurie DJ, Kessler D, Bassett DS et al. (2020). Questions and controversies in the study of time-varying functional                     connectivity in resting fMRI. *Network Neuroscience, 4*, 30-69. [DOI](https://doi.org/10.1162/netn_a_00116 [OSF](https://osf.io/fa6zr/)\vspace{2mm}

Mollon J, Mathias SR, Knowles EEM et al. (2020). Cognitive impairment from early to middle adulthood in patients with affective and nonaffective psychotic disorders. *Psychol Med, 50*, 48-57. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC7086288) [DOI](https://doi.org/10.1017/s0033291718003938\vspace{2mm}

Poldrack RA, Huckins G, Varoquaux G (2020). Establishment of Best Practices for Evidence for Prediction. *JAMA Psychiatry, 77*, 534. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7250718) [DOI](https://doi.org/10.1001/jamapsychiatry.2019.3671\vspace{2mm}

Poldrack RA, Whitaker K, Kennedy D (2020). Introduction to the special issue on reproducibility in neuroimaging. *NeuroImage, 218*, 116357. [DOI](https://doi.org/10.1016/j.neuroimage.2019.116357\vspace{2mm}

Thompson WH, Kastrati G, Finc K, Wright J, Shine JM, Poldrack RA (2020). Time‐varying nodal measures with temporal community structure: A cautionary note to avoid misinterpretation. *Human Brain Mapping, 41*, 2347-2356. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7268033) [DOI](https://doi.org/10.1002/hbm.24950\vspace{2mm}

Thompson WH, Nair R, Oya H, Esteban O, Shine JM, Petkov CI, Poldrack RA, Howard M, Adolphs R (2020). A data resource from concurrent intracranial stimulation and functional MRI of the human brain. *Scientific Data, 7*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7406507) [DOI](https://doi.org/10.1038/s41597-020-00595-y\vspace{2mm}

Thompson WH, Wright J, Bissett PG, Poldrack RA (2020). Dataset decay and the problem of sequential analyses on open datasets. *Elife, 9*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC7237204) [DOI](https://doi.org/10.7554/elife.53498\vspace{2mm}

Tozzi L, Staveland B, Holt-Gosselin B et al. (2020). The human connectome project for disordered emotional states: Protocol and rationale for a research domain criteria study of brain connectivity in young adult anxiety and depression. *NeuroImage, 214*, 116715. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8597395) [DOI](https://doi.org/10.1016/j.neuroimage.2020.116715\vspace{2mm}

###  2019

Aridan N, Malecek NJ, Poldrack RA, Schonberg T (2019). Neural correlates of effort-based valuation with prospective choices. *NeuroImage, 185*, 446-454. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6289638) [DOI](https://doi.org/10.1016/j.neuroimage.2018.10.051 [Data](https://openneuro.org/datasets/ds001167/versions/00002)\vspace{2mm}

Botvinik-Nezer R, Iwanir R, Holzmeister F, Huber J, Johannesson M, Kirchler M, Dreber A, Camerer CF, Poldrack RA, Schonberg T (2019). fMRI data of mixed gambles from the Neuroimaging Analysis Replication and Prediction Study. *Scientific Data, 6*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6602933) [DOI](https://doi.org/10.1038/s41597-019-0113-7 [Data](https://openneuro.org/datasets/ds001734/versions/1.0.5)\vspace{2mm}

Eisenberg IW, Bissett PG, Zeynep Enkavi A, Li J, MacKinnon DP, Marsch LA, Poldrack RA (2019). Uncovering the structure of self-regulation through data-driven ontology discovery. *Nature Communications, 10*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6534563) [DOI](https://doi.org/10.1038/s41467-019-10301-1 [Data](https://github.com/IanEisenberg/Self_Regulation_Ontology/tree/master/Data) [Code](https://github.com/IanEisenberg/Self_Regulation_Ontology) [OSF](https://osf.io/zk6w9/)\vspace{2mm}

Enkavi AZ, Eisenberg IW, Bissett PG, Mazza GL, MacKinnon DP, Marsch LA, Poldrack RA (2019). Reply to Friedman and Banich: Right measures for the research question. *Proceedings of the National Academy of Sciences, 116*, 24398-24399. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6900533) [DOI](https://doi.org/10.1073/pnas.1917123116\vspace{2mm}

Enkavi AZ, Eisenberg IW, Bissett PG, Mazza GL, MacKinnon DP, Marsch LA, Poldrack RA (2019). Large-scale analysis of test–retest reliabilities of self-regulation measures. *Proceedings of the National Academy of Sciences, 116*, 5472-5477. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6431228) [DOI](https://doi.org/10.1073/pnas.1818430116 [Data](https://github.com/IanEisenberg/Self_Regulation_Ontology/tree/master/Data) [OSF](https://osf.io/5mjns/)\vspace{2mm}

Esteban O, Blair RW, Nielson DM, Varada JC, Marrett S, Thomas AG, Poldrack RA, Gorgolewski KJ (2019). Crowdsourced MRI quality metrics and expert quality annotations for training of humans and machines. *Scientific Data, 6*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6472378) [DOI](https://doi.org/10.1038/s41597-019-0035-4\vspace{2mm}

Esteban O, Markiewicz CJ, Blair RW et al. (2019). fMRIPrep: a robust preprocessing pipeline for functional MRI. *Nature Methods, 16*, 111-116. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6319393) [DOI](https://doi.org/10.1038/s41592-018-0235-4\vspace{2mm}

Kebets V, Holmes AJ, Orban C, Tang S, Li J, Sun N, Kong R, Poldrack RA, Yeo BT (2019). Somatosensory-Motor Dysconnectivity Spans Multiple Transdiagnostic Dimensions of Psychopathology. *Biological Psychiatry, 86*, 779-791. [DOI](https://doi.org/10.1016/j.biopsych.2019.06.013\vspace{2mm}

King M, Hernandez-Castillo CR, Poldrack RA, Ivry RB, Diedrichsen J (2019). Functional boundaries in the human cerebellum revealed by a multi-domain task battery. *Nature Neuroscience, 22*, 1371-1378. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC8312478) [DOI](https://doi.org/10.1038/s41593-019-0436-x [Data](https://openneuro.org/datasets/ds002105/versions/1.1.0)\vspace{2mm}

Lam M, Hill WD, Trampush JW et al. (2019). Pleiotropic Meta-Analysis of Cognition, Education, and Schizophrenia Differentiates Roles of Early Neurodevelopmental and Adult Synaptic Pathways. *The American Journal of Human Genetics, 105*, 334-350. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6699140) [DOI](https://doi.org/10.1016/j.ajhg.2019.06.012\vspace{2mm}

Li M, Han Y, Aburn MJ, Breakspear M, Poldrack RA, Shine JM, Lizier JT (2019). Transitions in information processing dynamics at the whole-brain network level are driven by alterations in neural gain. *PLOS Computational Biology, 15*, e1006957. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6793849) [DOI](https://doi.org/10.1371/journal.pcbi.1006957\vspace{2mm}

Poldrack RA (2019). The Costs of Reproducibility. *Neuron, 101*, 11-14. [DOI](https://doi.org/10.1016/j.neuron.2018.11.030\vspace{2mm}

Poldrack RA, Feingold F, Frank MJ et al. (2019). The Importance of Standards for Sharing of Computational Models and Data. *Computational Brain \&amp; Behavior, 2*, 229-232. [DOI](https://doi.org/10.1007/s42113-019-00062-x\vspace{2mm}

Poldrack RA, Gorgolewski KJ, Varoquaux G (2019). Computational and Informatic Advances for Reproducible Data Analysis in Neuroimaging. *Annual Review of Biomedical Data Science, 2.0*. [DOI](https://doi.org/10.1146/annurev-biodatasci-072018-021237\vspace{2mm}

Reid AT, Headley DB, Mill RD et al. (2019). Advancing functional connectivity research from association to causation. *Nature Neuroscience, 22*, 1751-1760. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7289187) [DOI](https://doi.org/10.1038/s41593-019-0510-4\vspace{2mm}

Shine JM, Bell PT, Matar E, Poldrack RA, Lewis SJG, Halliday GM, O’Callaghan C (2019). Dopamine depletion alters macroscopic network dynamics in Parkinson’s disease. *Brain, 142*, 1024-1034. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6904322) [DOI](https://doi.org/10.1093/brain/awz034\vspace{2mm}

Shine JM, Breakspear M, Bell PT, Ehgoetz Martens KA, Shine R, Koyejo O, Sporns O, Poldrack RA (2019). Human cognition involves the dynamic integration of neural activity and neuromodulatory systems. *Nature Neuroscience, 22*, 289-296. [DOI](https://doi.org/10.1038/s41593-018-0312-0\vspace{2mm}

Shine JM, Breakspear M, Bell PT, Ehgoetz Martens KA, Shine R, Koyejo O, Sporns O, Poldrack RA (2019). Publisher Correction: Human cognition involves the dynamic integration of neural activity and neuromodulatory systems. *Nat Neurosci, 22*, 1036. [DOI](https://doi.org/10.1038/s41593-019-0347-x\vspace{2mm}

Shine JM, Hearne LJ, Breakspear M, Hwang K, Müller EJ, Sporns O, Poldrack RA, Mattingley JB, Cocchi L (2019). The Low-Dimensional Neural Architecture of Cognitive Complexity Is Related to Activity in Medial Thalamic Nuclei. *Neuron, 104*, 849-855.e3. [DOI](https://doi.org/10.1016/j.neuron.2019.09.002\vspace{2mm}

Smeets PA, Dagher A, Hare TA, Kullmann S, van der Laan LN, Poldrack RA, Preissl H, Small D, Stice E, Veldhuizen MG (2019). Good practice in food-related neuroimaging. *The American Journal of Clinical Nutrition, 109*, 491-503. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7945961) [DOI](https://doi.org/10.1093/ajcn/nqy344\vspace{2mm}

Varoquaux G, Poldrack RA (2019). Predictive models avoid excessive reductionism in cognitive neuroimaging. *Current Opinion in Neurobiology, 55*, 1-6. [DOI](https://doi.org/10.1016/j.conb.2018.11.002\vspace{2mm}

Verbruggen F, Aron AR, Band GP et al. (2019). A consensus guide to capturing the ability to inhibit actions and impulsive behaviors in the stop-signal task. *Elife, 8*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6533084) [DOI](https://doi.org/10.7554/elife.46323\vspace{2mm}

Yarkoni T, Markiewicz CJ, de la Vega A et al. (2019). PyBIDS: Python tools for BIDS datasets. *J Open Source Softw, 4*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC7409983) [DOI](https://doi.org/10.21105/joss.01294\vspace{2mm}

Zuo X, Biswal BB, Poldrack RA (2019). Editorial: Reliability and Reproducibility in Functional Connectomics. *Frontiers in Neuroscience, 13*. [DOI](https://doi.org/10.3389/fnins.2019.00117\vspace{2mm}

###  2018

Bakkour A, Botvinik-Nezer R, Cohen N, Hover AM, Poldrack RA, Schonberg T (2018). Spacing of cue-approach training leads to better maintenance of behavioral change. *PLOS ONE, 13*, e0201580. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6066248) [DOI](https://doi.org/10.1371/journal.pone.0201580 [OSF](https://osf.io/fdvrk/)\vspace{2mm}

Davies G, Lam M, Harris SE et al. (2018). Study of 300,486 individuals identifies 148 independent genetic loci influencing general cognitive function. *Nature Communications, 9*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5974083) [DOI](https://doi.org/10.1038/s41467-018-04362-x\vspace{2mm}

Dockès J, Wassermann D, Poldrack R, Suchanek F, Thirion B, Varoquaux G (2018). Text to Brain: Predicting the Spatial Distribution of Neuroimaging Observations from Text Reports. In *Medical Image Computing and Computer Assisted Intervention – MICCAI 2018* (p. 584-592). Springer International Publishing. [DOI](https://doi.org/10.1007/978-3-030-00931-1_67\vspace{2mm}

Eisenberg IW, Bissett PG, Canning JR et al. (2018). Applying novel technologies and methods to inform the ontology of self-regulation. *Behaviour Research and Therapy, 101*, 46-57. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5801197) [DOI](https://doi.org/10.1016/j.brat.2017.09.014 [OSF](https://osf.io/amxpv/)\vspace{2mm}

Esteban O, Poldrack RA, Gorgolewski KJ (2018). Improving Out-of-Sample Prediction of Quality of MRIQC. In *Intravascular Imaging and Computer Assisted Stenting and Large-Scale Annotation of Biomedical Data and Expert Label Synthesis* (p. 190-199). Springer International Publishing. [DOI](https://doi.org/10.1007/978-3-030-01364-6_21\vspace{2mm}

Gorgolewski KJ, Nichols T, Kennedy DN, Poline JB, Poldrack RA (2018). Making replication prestigious. *Behav Brain Sci, 41*, e131. [DOI](https://doi.org/10.1017/s0140525x18000663\vspace{2mm}

Lam M, Trampush JW, Yu J et al. (2018). Multi-Trait Analysis of GWAS and Biological Insights Into Cognition: A Response to Hill (2018). *Twin Research and Human Genetics, 21*, 394-397. [DOI](https://doi.org/10.1017/thg.2018.46 [OSF](https://osf.io/t5kzx/)\vspace{2mm}

Mathias SR, Knowles EE, Barrett J, Beetham T, Leach O, Buccheri S, Aberizk K, Blangero J, Poldrack RA, Glahn DC (2018). Deficits in visual working-memory capacity and general cognition in African Americans with psychosis. *Schizophrenia Research, 193*, 100-106. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5825248) [DOI](https://doi.org/10.1016/j.schres.2017.08.015\vspace{2mm}

Naselaris T, Bassett DS, Fletcher AK, Kording K, Kriegeskorte N, Nienborg H, Poldrack RA, Shohamy D, Kay K (2018). Cognitive Computational Neuroscience: A New Conference for an Emerging Discipline. *Trends in Cognitive Sciences, 22*, 365-367. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5911192) [DOI](https://doi.org/10.1016/j.tics.2018.02.008\vspace{2mm}

Poldrack RA (2018). *The New Mind Readers: What Neuroimaging Can and Cannot Reveal about our Thoughts*. Princeton, NJ: Princeton University Press.\vspace{2mm}

Poldrack RA (2018). *Statistical Thinking for the 21st Century*. http://statsthinking21.org.\vspace{2mm}

Poldrack RA, Monahan J, Imrey PB, Reyna V, Raichle ME, Faigman D, Buckholtz JW (2018). Predicting Violent Behavior: What Can Neuroscience Add?. *Trends in Cognitive Sciences, 22*, 111-123. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5794654) [DOI](https://doi.org/10.1016/j.tics.2017.11.003 [OSF](https://osf.io/tgknp/)\vspace{2mm}

Savage JE, Jansen PR, Stringer S et al. (2018). Genome-wide association meta-analysis in 269,867 individuals identifies new genetic and functional links to intelligence. *Nature Genetics, 50*, 912-919. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6411041) [DOI](https://doi.org/10.1038/s41588-018-0152-6\vspace{2mm}

Shine JM, Aburn MJ, Breakspear M, Poldrack RA (2018). The modulation of neural gain facilitates a transition between functional segregation and integration in the brain. *Elife, 7*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC5818252) [DOI](https://doi.org/10.7554/elife.31130\vspace{2mm}

Shine JM, Poldrack RA (2018). Principles of dynamic network reconfiguration across diverse brain states. *NeuroImage, 180*, 396-405. [DOI](https://doi.org/10.1016/j.neuroimage.2017.08.010\vspace{2mm}

Shine JM, van den Brink RL, Hernaus D, Nieuwenhuis S, Poldrack RA (2018). Catecholaminergic manipulation alters dynamic network topology across cognitive states. *Network Neuroscience, 2*, 381-396. [DOI](https://doi.org/10.1162/netn_a_00042\vspace{2mm}

Tansey W, Koyejo O, Poldrack RA, Scott JG (2018). False Discovery Rate Smoothing. *Journal of the American Statistical Association, 113*, 1156-1171. [DOI](https://doi.org/10.1080/01621459.2017.1319838\vspace{2mm}

Varoquaux G, Schwartz Y, Poldrack RA, Gauthier B, Bzdok D, Poline J, Thirion B (2018). Atlases of cognition with large-scale human brain mapping. *PLOS Computational Biology, 14*, e1006565. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6289578) [DOI](https://doi.org/10.1371/journal.pcbi.1006565\vspace{2mm}

White C, Poldrack RA  (2018). Methods for fMRI analysis. In *The Stevens’ Handbook of Experimental Psychology and Cognitive Neuroscience, Fourth Edition (Volume 5)* (EJ Wagenmakers, Ed.) Wiley. [DOI](https://doi.org/10.1002/9781119170174.epcn515\vspace{2mm}

Wimmer GE, Li JK, Gorgolewski KJ, Poldrack RA (2018). Reward Learning over Weeks Versus Minutes Increases the Neural Representation of Value in the Human Brain. *J Neurosci, 38*, 7649-7666. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6113901) [DOI](https://doi.org/10.1523/jneurosci.0075-18.2018 [OSF](https://osf.io/z2gwf/)\vspace{2mm}

###  2017

Acikalin MY, Gorgolewski KJ, Poldrack RA (2017). A Coordinate-Based Meta-Analysis of Overlaps in Regional Specialization and Functional Connectivity across Subjective Value and Default Mode Networks. *Frontiers in Neuroscience, 11*. [DOI](https://doi.org/10.3389/fnins.2017.00001\vspace{2mm}

Bakkour A, Lewis-Peacock JA, Poldrack RA, Schonberg T (2017). Neural mechanisms of cue-approach training. *NeuroImage, 151*, 92-104. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5365383) [DOI](https://doi.org/10.1016/j.neuroimage.2016.09.059\vspace{2mm}

Eckert MA, Vaden KI, Maxwell AB et al. (2017). Common Brain Structure Findings Across Children with Varied Reading Disability Profiles. *Scientific Reports, 7*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5519686) [DOI](https://doi.org/10.1038/s41598-017-05691-5\vspace{2mm}

Esteban O, Birman D, Schaer M, Koyejo OO, Poldrack RA, Gorgolewski KJ (2017). MRIQC: Advancing the automatic prediction of image quality in MRI from unseen sites. *PLOS ONE, 12*, e0184661. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5612458) [DOI](https://doi.org/10.1371/journal.pone.0184661 [OSF](https://osf.io/haf97/)\vspace{2mm}

Gilron R, Rosenblatt J, Koyejo O, Poldrack RA, Mukamel R (2017). What's in a pattern? Examining the type of signal multivariate analysis uncovers at the group level. *NeuroImage, 146*, 113-120. [DOI](https://doi.org/10.1016/j.neuroimage.2016.11.019\vspace{2mm}

Gorgolewski KJ, Alfaro-Almagro F, Auer T et al. (2017). BIDS apps: Improving ease of use, accessibility, and reproducibility of neuroimaging data analysis methods. *PLOS Computational Biology, 13*, e1005209. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5363996) [DOI](https://doi.org/10.1371/journal.pcbi.1005209\vspace{2mm}

Gorgolewski KJ, Durnez J, Poldrack RA (2017). Preprocessed Consortium for Neuropsychiatric Phenomics dataset. *F1000Research, 6*, 1262. [DOI](https://doi.org/10.12688/f1000research.11964.2\vspace{2mm}

Khanna R, Ghosh J, Poldrack RA, Koyejo O (2017). A Deflation Method for Structured Probabilistic PCA. *Proceedings of the 2017 SIAM International Conference on Data Mining*. [DOI](https://doi.org/10.1137/1.9781611974973.60\vspace{2mm}

Kiar G, Gorgolewski KJ, Kleissas D et al. (2017). Science in the cloud (SIC): A use case in MRI connectomics. *GigaScience, 6*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5467033) [DOI](https://doi.org/10.1093/gigascience/gix013\vspace{2mm}

Lam M, Trampush JW, Yu J et al. (2017). Large-Scale Cognitive GWAS Meta-Analysis Reveals Tissue-Specific Neural Expression and Potential Nootropic Drug Targets. *Cell Reports, 21*, 2597-2613. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5789458) [DOI](https://doi.org/10.1016/j.celrep.2017.11.028\vspace{2mm}

Lenartowicz A, Poldrack R (2017). Brain Imaging. In *Encyclopedia of Behavioral Neuroscience, 2nd edition* (p. 77-83). Elsevier. [DOI](https://doi.org/10.1016/b978-0-12-809324-5.00274-1\vspace{2mm}

Mathias SR, Knowles EEM, Barrett J, Leach O, Buccheri S, Beetham T, Blangero J, Poldrack RA, Glahn DC (2017). The Processing-Speed Impairment in Psychosis Is More Than Just Accelerated Aging. *Schizophrenia Bulletin*, sbw168. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5472152) [DOI](https://doi.org/10.1093/schbul/sbw168\vspace{2mm}

Nichols TE, Das S, Eickhoff SB et al. (2017). Best practices in data analysis and sharing in neuroimaging using MRI. *Nature Neuroscience, 20*, 299-303. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5685169) [DOI](https://doi.org/10.1038/nn.4500\vspace{2mm}

Poldrack R (2017). Neuroscience: The risks of reading the brain. *Nature, 541*, 156-156. [DOI](https://doi.org/10.1038/541156a\vspace{2mm}

Poldrack RA (2017). Precision Neuroscience: Dense Sampling of Individual Brains. *Neuron, 95*, 727-729. [DOI](https://doi.org/10.1016/j.neuron.2017.08.002\vspace{2mm}

Poldrack RA, Baker CI, Durnez J, Gorgolewski KJ, Matthews PM, Munafò MR, Nichols TE, Poline J, Vul E, Yarkoni T (2017). Scanning the horizon: towards transparent and reproducible neuroimaging research. *Nature Reviews Neuroscience, 18*, 115-126. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6910649) [DOI](https://doi.org/10.1038/nrn.2016.167 [OSF](https://osf.io/spr9a/)\vspace{2mm}

Poldrack RA, Gorgolewski KJ (2017). OpenfMRI: Open sharing of task fMRI data. *NeuroImage, 144*, 259-261. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4669234) [DOI](https://doi.org/10.1016/j.neuroimage.2015.05.073\vspace{2mm}

Rubin TN, Koyejo O, Gorgolewski KJ, Jones MN, Poldrack RA, Yarkoni T (2017). Decoding brain activity using a large-scale probabilistic functional-anatomical atlas of human cognition. *PLOS Computational Biology, 13*, e1005649. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5683652) [DOI](https://doi.org/10.1371/journal.pcbi.1005649\vspace{2mm}

Shine JM, Kucyi A, Foster BL, Bickel S, Wang D, Liu H, Poldrack RA, Hsieh LT, Hsiang JC, Parvizi J (2017). Distinct Patterns of Temporal and Directional Connectivity among Intrinsic Networks in the Human Brain. *J Neurosci, 37*, 9667-9674. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6596608) [DOI](https://doi.org/10.1523/jneurosci.1574-17.2017\vspace{2mm}

Trampush JW, Yang MLZ, Yu J et al. (2017). GWAS meta-analysis reveals novel loci and genetic correlates for general cognitive function: a report from the COGENT consortium. *Molecular Psychiatry, 22*, 336-345. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5322272) [DOI](https://doi.org/10.1038/mp.2016.244\vspace{2mm}

Trampush JW, Yang MLZ, Yu J et al. (2017). GWAS meta-analysis reveals novel loci and genetic correlates for general cognitive function: a report from the COGENT consortium. *Mol Psychiatry, 22*, 1651-1652. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC5659072) [DOI](https://doi.org/10.1038/mp.2017.197\vspace{2mm}

Xiao X, Dong Q, Gao J, Men W, Poldrack RA, Xue G (2017). Transformed Neural Pattern Reinstatement during Episodic Memory Retrieval. *J Neurosci, 37*, 2986-2998. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6596730) [DOI](https://doi.org/10.1523/jneurosci.2324-16.2017\vspace{2mm}

###  2016

Bakkour A, Leuker C, Hover AM, Giles N, Poldrack RA, Schonberg T (2016). Mechanisms of Choice Behavior Shift Using Cue-approach Training. *Frontiers in Psychology, 7*. [DOI](https://doi.org/10.3389/fpsyg.2016.00421\vspace{2mm}

Eckert MA, Berninger VW, Hoeft F, Vaden KI (2016). A case of Bilateral Perisylvian Syndrome with reading disability. *Cortex, 76*, 121-124. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4776332) [DOI](https://doi.org/10.1016/j.cortex.2016.01.004\vspace{2mm}

Eisenberg I, Poldrack RA (2016). Task-set Selection in Probabilistic Environments: a Model of Task-set Inference. *Proceedings of Cognitive Science Society*.\vspace{2mm}

Gorgolewski KJ, Auer T, Calhoun VD et al. (2016). The brain imaging data structure, a format for organizing and describing outputs of neuroimaging experiments. *Scientific Data, 3*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4978148) [DOI](https://doi.org/10.1038/sdata.2016.44\vspace{2mm}

Gorgolewski KJ, Poldrack RA (2016). A Practical Guide for Improving Transparency and Reproducibility in Neuroimaging Research. *PLOS Biology, 14*, e1002506. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4936733) [DOI](https://doi.org/10.1371/journal.pbio.1002506\vspace{2mm}

Gorgolewski KJ, Varoquaux G, Rivera G et al. (2016). NeuroVault.org: A repository for sharing unthresholded statistical maps, parcellations, and atlases of the human brain. *NeuroImage, 124*, 1242-1244. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4806527) [DOI](https://doi.org/10.1016/j.neuroimage.2015.04.016\vspace{2mm}

Hastings J, Frishkoff G, Smith B et al. (2016). Interdyscyplinarne perspektywy rozwoju, integracji i zastosowań ontologii poznawczych. *AVANT. The Journal of the Philosophical-Interdisciplinary Vanguard, VII*, 101-117. [DOI](https://doi.org/10.26913/70302016.0109.0007\vspace{2mm}

Hodgson K, Poldrack RA, Curran JE et al. (2016). Shared Genetic Factors Influence Head Motion During MRI and Body Mass Index. *Cerebral Cortex*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6075600) [DOI](https://doi.org/10.1093/cercor/bhw321\vspace{2mm}

Patterson TK, Lenartowicz A, Berkman ET, Ji D, Poldrack RA, Knowlton BJ (2016). Putting the brakes on the brakes: negative emotion disrupts cognitive control network functioning and alters subsequent stopping ability. *Experimental Brain Research, 234*, 3107-3118. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5073018) [DOI](https://doi.org/10.1007/s00221-016-4709-2\vspace{2mm}

Poldrack R, Congdon E, Triplett W et al. (2016). A phenome-wide examination of neural and cognitive function. *Scientific Data, 3*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5139672) [DOI](https://doi.org/10.1038/sdata.2016.110 [Data](https://openneuro.org/datasets/ds000030/versions/1.0.0)\vspace{2mm}

Poldrack RA, Yarkoni T (2016). From Brain Maps to Cognitive Ontologies: Informatics and the Search for Mental Structure. *Annual Review of Psychology, 67*, 587-612. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4701616) [DOI](https://doi.org/10.1146/annurev-psych-122414-033729\vspace{2mm}

Shine J, Bissett P, Bell P, Koyejo O, Balsters J, Gorgolewski K, Moodie C, Poldrack R (2016). The Dynamics of Functional Brain Networks: Integrated Network States during Cognitive Task Performance. *Neuron, 92*, 544-554. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5073034) [DOI](https://doi.org/10.1016/j.neuron.2016.09.018\vspace{2mm}

Shine JM, Eisenberg I, Poldrack RA (2016). Computational specificity in the human brain. *Behav Brain Sci, 39*, e131. [DOI](https://doi.org/10.1017/s0140525x1500165x\vspace{2mm}

Shine JM, Koyejo O, Poldrack RA (2016). Temporal metastates are associated with differential patterns of time-resolved connectivity, network topology, and attention. *Proceedings of the National Academy of Sciences, 113*, 9888-9891. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5024627) [DOI](https://doi.org/10.1073/pnas.1604898113\vspace{2mm}

Sochat VV, Eisenberg IW, Enkavi AZ, Li J, Bissett PG, Poldrack RA (2016). The Experiment Factory: Standardizing Behavioral Experiments. *Frontiers in Psychology, 7*. [DOI](https://doi.org/10.3389/fpsyg.2016.00610\vspace{2mm}

Wager TD, Atlas LY, Botvinick MM, Chang LJ, Coghill RC, Davis KD, Iannetti GD, Poldrack RA, Shackman AJ, Yarkoni T (2016). Pain in the ACC?. *Proceedings of the National Academy of Sciences, 113*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4983860) [DOI](https://doi.org/10.1073/pnas.1600282113\vspace{2mm}

Wiener M, Sommer F, Ives Z, Poldrack R, Litt B (2016). Enabling an Open Data Ecosystem for the Neurosciences. *Neuron, 92*, 617-621. [DOI](https://doi.org/10.1016/j.neuron.2016.10.037\vspace{2mm}

Wiener M, Sommer FT, Ives ZG, Poldrack RA, Litt B (2016). Enabling an Open Data Ecosystem for the Neurosciences. *Neuron, 92*, 929. [DOI](https://doi.org/10.1016/j.neuron.2016.11.009\vspace{2mm}

Worthy DA, Davis T, Gorlick MA, Cooper JA, Bakkour A, Mumford JA, Poldrack RA, Todd Maddox W (2016). Neural correlates of state-based decision-making in younger and older adults. *NeuroImage, 130*, 13-23. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4808466) [DOI](https://doi.org/10.1016/j.neuroimage.2015.12.004\vspace{2mm}

###  2015

Chen M, Jimura K, White CN, Maddox WT, Poldrack RA (2015). Multiple brain networks contribute to the acquisition of bias in perceptual decision-making. *Frontiers in Neuroscience, 9*. [DOI](https://doi.org/10.3389/fnins.2015.00063\vspace{2mm}

Gorgolewski KJ, Varoquaux G, Rivera G et al. (2015). NeuroVault.org: a web-based repository for collecting and sharing unthresholded statistical maps of the human brain. *Frontiers in Neuroinformatics, 9*. [DOI](https://doi.org/10.3389/fninf.2015.00008\vspace{2mm}

Helfinstein SM, Mumford JA, Poldrack RA (2015). If all your friends jumped off a bridge: The effect of others’ actions on engagement in and recommendation of risky behaviors. *Journal of Experimental Psychology: General, 144*, 12-17. [DOI](https://doi.org/10.1037/xge0000043\vspace{2mm}

Khanna R, Ghosh J, Poldrack RA, Koyejo O (2015). Sparse submodular probabilistic PCA. *Proceedings of the 18th International conference on Artificial Intelligence and Statistics (AISTATS) *.\vspace{2mm}

Laumann T, Gordon E, Adeyemo B et al. (2015). Functional System and Areal Organization of a Highly Sampled Individual Human Brain. *Neuron, 87*, 657-670. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4642864) [DOI](https://doi.org/10.1016/j.neuron.2015.06.037 [Data](https://openneuro.org/datasets/ds000031/versions/00001)\vspace{2mm}

Mumford JA, Poline J, Poldrack RA (2015). Orthogonalization of Regressors in fMRI Models. *PLOS ONE, 10*, e0126255. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4412813) [DOI](https://doi.org/10.1371/journal.pone.0126255\vspace{2mm}

Poldrack R (2015). Reverse Inference. In *Brain Mapping* (p. 647-650). Elsevier. [DOI](https://doi.org/10.1016/b978-0-12-397025-1.00346-8\vspace{2mm}

Poldrack R (2015). Introduction to Cognitive Neuroscience. In *Brain Mapping* (p. 259-260). Elsevier. [DOI](https://doi.org/10.1016/b978-0-12-397025-1.09990-5\vspace{2mm}

Poldrack RA (2015). Is “efficiency” a useful concept in cognitive neuroscience?. *Developmental Cognitive Neuroscience, 11*, 12-17. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6989750) [DOI](https://doi.org/10.1016/j.dcn.2014.06.001 [Code](https://github.com/poldrack/rtmodel)\vspace{2mm}

Poldrack RA, Farah MJ (2015). Progress and challenges in probing the human brain. *Nature, 526*, 371-379. [DOI](https://doi.org/10.1038/nature15692\vspace{2mm}

Poldrack RA, Laumann TO, Koyejo O et al. (2015). Long-term neural and physiological phenotyping of a single human. *Nature Communications, 6*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4682164) [DOI](https://doi.org/10.1038/ncomms9885 [Data](https://openneuro.org/datasets/ds000031/versions/00001) [Code](https://github.com/poldrack/myconnectome)\vspace{2mm}

Poldrack RA, Poline J (2015). The publication and reproducibility challenges of shared data. *Trends in Cognitive Sciences, 19*, 59-61. [DOI](https://doi.org/10.1016/j.tics.2014.11.008\vspace{2mm}

Shine JM, Koyejo O, Bell PT, Gorgolewski KJ, Gilat M, Poldrack RA (2015). Estimation of dynamic functional connectivity using Multiplication of Temporal Derivatives. *NeuroImage, 122*, 399-407. [DOI](https://doi.org/10.1016/j.neuroimage.2015.07.064\vspace{2mm}

Sochat VV, Gorgolewski KJ, Koyejo O, Durnez J, Poldrack RA (2015). Effects of thresholding on correlation-based image similarity metrics. *Frontiers in Neuroscience, 9*. [DOI](https://doi.org/10.3389/fnins.2015.00418\vspace{2mm}

###  2014

Aron AR, Robbins TW, Poldrack RA (2014). Right inferior frontal cortex: addressing the rebuttals. *Frontiers in Human Neuroscience, 8*. [DOI](https://doi.org/10.3389/fnhum.2014.00905\vspace{2mm}

Aron AR, Robbins TW, Poldrack RA (2014). Inhibition and the right inferior frontal cortex: one decade on. *Trends in Cognitive Sciences, 18*, 177-185. [DOI](https://doi.org/10.1016/j.tics.2013.12.003\vspace{2mm}

Congdon E, Altshuler LL, Mumford JA et al. (2014). Neural activation during response inhibition in adult attention-deficit/hyperactivity disorder: Preliminary findings on the effects of medication and symptom severity. *Psychiatry Research: Neuroimaging, 222*, 17-28. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4009011) [DOI](https://doi.org/10.1016/j.pscychresns.2014.02.002\vspace{2mm}

Davis T, LaRocque KF, Mumford JA, Norman KA, Wagner AD, Poldrack RA (2014). What do differences between multi-voxel and univariate analysis mean? How subject-, voxel-, and trial-level variance impact fMRI analysis. *NeuroImage, 97*, 271-283. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4115449) [DOI](https://doi.org/10.1016/j.neuroimage.2014.04.037\vspace{2mm}

Davis T, Poldrack RA (2014). Quantifying the Internal Structure of Categories Using a Neural Typicality Measure. *Cerebral Cortex, 24*, 1720-1737. [DOI](https://doi.org/10.1093/cercor/bht014\vspace{2mm}

Davis T, Xue G, Love BC, Preston AR, Poldrack RA (2014). Global neural pattern similarity as a common basis for categorization and recognition memory. *J Neurosci, 34*, 7472-84. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC4035513) [DOI](https://doi.org/10.1523/jneurosci.3376-13.2014\vspace{2mm}

Hastings J, Frishkoff GA, Smith B, Jensen M, Poldrack RA, Lomax J, Bandrowski A, Imam F, Turner JA, Martone ME (2014). Interdisciplinary perspectives on the development, integration, and application of cognitive ontologies. *Frontiers in Neuroinformatics, 8*. [DOI](https://doi.org/10.3389/fninf.2014.00062\vspace{2mm}

Helfinstein SM, Schonberg T, Congdon E, Karlsgodt KH, Mumford JA, Sabb FW, Cannon TD, London ED, Bilder RM, Poldrack RA (2014). Predicting risky choices from brain activity patterns. *Proceedings of the National Academy of Sciences, 111*, 2470-2475. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3932884) [DOI](https://doi.org/10.1073/pnas.1321728111 [Data](https://openneuro.org/datasets/ds000030/versions/1.0.0)\vspace{2mm}

Jimura K, Cazalis F, Stover ERS, Poldrack RA (2014). The neural basis of task switching changes with skill acquisition. *Frontiers in Human Neuroscience, 8*. [DOI](https://doi.org/10.3389/fnhum.2014.00339\vspace{2mm}

Koyejo O, Khanna R, Ghosh J, Poldrack RA (2014). On Prior Distributions and Approximate Inference for Structured Variables. *Advances in Neural Information Processing Systems, 27.0*.\vspace{2mm}

Mumford JA, Davis T, Poldrack RA (2014). The impact of study design on pattern estimation for single-trial multivariate pattern analysis. *NeuroImage, 103*, 130-138. [DOI](https://doi.org/10.1016/j.neuroimage.2014.09.026\vspace{2mm}

Poldrack RA, Gorgolewski KJ (2014). Making big data open: data sharing in neuroimaging. *Nature Neuroscience, 17*, 1510-1517. [DOI](https://doi.org/10.1038/nn.3818\vspace{2mm}

Schonberg T, Bakkour A, Hover AM, Mumford JA, Nagar L, Perez J, Poldrack RA (2014). Changing value through cued approach: an automatic mechanism of behavior change. *Nature Neuroscience, 17*, 625-630. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4041518) [DOI](https://doi.org/10.1038/nn.3673\vspace{2mm}

Schonberg T, Bakkour A, Hover AM, Mumford JA, Poldrack RA (2014). Influencing Food Choices by Training: Evidence for Modulation of Frontoparietal Control Signals. *Journal of Cognitive Neuroscience, 26*, 247-268. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4066661) [DOI](https://doi.org/10.1162/jocn_a_00495\vspace{2mm}

Thakkar KN, Congdon E, Poldrack RA, Sabb FW, London ED, Cannon TD, Bilder RM (2014). Women are more sensitive than men to prior trial events on the Stop-signal task. *British Journal of Psychology, 105*, 254-272. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4000536) [DOI](https://doi.org/10.1111/bjop.12034\vspace{2mm}

Wagshal D, Knowlton BJ, Cohen JR, Poldrack RA, Bookheimer SY, Bilder RM, Asarnow RF (2014). Impaired automatization of a cognitive skill in first-degree relatives of patients with schizophrenia. *Psychiatry Research, 215*, 294-299. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4191851) [DOI](https://doi.org/10.1016/j.psychres.2013.11.024\vspace{2mm}

Wagshal D, Knowlton BJ, Suthana NA, Cohen JR, Poldrack RA, Bookheimer SY, Bilder RM, Asarnow RF (2014). Evidence for Corticostriatal Dysfunction During Cognitive Skill Learning in Adolescent Siblings of Patients With Childhood-Onset Schizophrenia. *Schizophrenia Bulletin, 40*, 1030-1039. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4133665) [DOI](https://doi.org/10.1093/schbul/sbt147\vspace{2mm}

White CN, Congdon E, Mumford JA, Karlsgodt KH, Sabb FW, Freimer NB, London ED, Cannon TD, Bilder RM, Poldrack RA (2014). Decomposing Decision Components in the Stop-signal Task: A Model-based Approach to Individual Differences in Inhibitory Control. *Journal of Cognitive Neuroscience, 26*, 1601-1614. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4119005) [DOI](https://doi.org/10.1162/jocn_a_00567 [Data](https://openneuro.org/datasets/ds000030/versions/1.0.0)\vspace{2mm}

White CN, Poldrack RA (2014). Decomposing bias in different types of simple decisions. *Journal of Experimental Psychology: Learning, Memory, and Cognition, 40*, 385-398. [DOI](https://doi.org/10.1037/a0034851\vspace{2mm}

###  2013

Barch DM, Burgess GC, Harms MP et al. (2013). Function in the human connectome: Task-fMRI and individual differences in behavior. *NeuroImage, 80*, 169-189. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4011498) [DOI](https://doi.org/10.1016/j.neuroimage.2013.05.033\vspace{2mm}

Brakewood B, Poldrack RA (2013). The ethics of secondary data analysis: Considering the application of Belmont principles to the sharing of neuroimaging data. *NeuroImage, 82*, 671-676. [DOI](https://doi.org/10.1016/j.neuroimage.2013.02.040\vspace{2mm}

Congdon E, Bato AA, Schonberg T, Mumford JA, Karlsgodt KH, Sabb FW, London ED, Cannon TD, Bilder RM, Poldrack RA (2013). Differences in neural activation as a function of risk-taking task parameters. *Frontiers in Neuroscience, 7*. [DOI](https://doi.org/10.3389/fnins.2013.00173\vspace{2mm}

Davis T, Poldrack RA (2013). Measuring neural representations with fMRI: practices and pitfalls. *Annals of the New York Academy of Sciences, 1296*, 108-134. [DOI](https://doi.org/10.1111/nyas.12156\vspace{2mm}

Fox CR, Poldrack RA  (2013). Prospect theory and the brain. In *Neuroeconomics: Decision Making and the Brain (2nd Edition)* (P Glimcher et al. , Ed.) Elsevier.\vspace{2mm}

Galván A, Schonberg T, Mumford J, Kohno M, Poldrack RA, London ED (2013). Greater risk sensitivity of dorsolateral prefrontal cortex in young smokers than in nonsmokers. *Psychopharmacology, 229*, 345-355. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3758460) [DOI](https://doi.org/10.1007/s00213-013-3113-x\vspace{2mm}

Hsieh CJ, Sustik MA, Dhillon IS, Ravikumar R, Poldrack RA (2013). BIG \& QUIC: Sparse Inverse Covariance Estimation for a Million Variables. *Advances in Neural Information Processing Systems *.\vspace{2mm}

Koyejo O, Patel P, Ghosh J, Poldrack RA (2013). Learning Predictive Cognitive Structure from fMRI Using Supervised Topic Models. *2013 International Workshop on Pattern Recognition in Neuroimaging*. [DOI](https://doi.org/10.1109/prni.2013.12\vspace{2mm}

Malecek NJ, Poldrack RA (2013). Beyond dopamine: the noradrenergic system and mental effort. *Behav Brain Sci, 36*, 698-9; discussion 707-26. [DOI](https://doi.org/10.1017/s0140525x13001106\vspace{2mm}

Park M, Koyejo O, Ghosh J, Poldrack RA, Pillow JW (2013). Bayesian structure learning for functional neuroimaging. *Sixteenth International Conference on Artificial Intelligence and Statistics (AIST ATS). *.\vspace{2mm}

Poldrack RA, Barch DM, Mitchell JP, Wager TD, Wagner AD, Devlin JT, Cumba C, Koyejo O, Milham MP (2013). Toward open sharing of task-based fMRI data: the OpenfMRI project. *Frontiers in Neuroinformatics, 7*. [DOI](https://doi.org/10.3389/fninf.2013.00012\vspace{2mm}

Poline J, Poldrack R (2013). Introduction to the special issue: Toward a new era of databasing and data sharing for neuroimaging. *NeuroImage, 82*, 645-646. [DOI](https://doi.org/10.1016/j.neuroimage.2013.08.044\vspace{2mm}

Van Essen DC, Smith SM, Barch DM, Behrens TE, Yacoub E, Ugurbil K (2013). The WU-Minn Human Connectome Project: an overview. *Neuroimage, 80*, 62-79. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC3724347) [DOI](https://doi.org/10.1016/j.neuroimage.2013.05.041\vspace{2mm}

White CN, Poldrack RA (2013). Using fMRI to Constrain Theories of Cognition. *Perspectives on Psychological Science, 8*, 79-83. [DOI](https://doi.org/10.1177/1745691612469029\vspace{2mm}

Xue G, Dong Q, Chen C, Lu Z, Mumford JA, Poldrack RA (2013). Complementary Role of Frontoparietal Activity and Cortical Pattern Similarity in Successful Episodic Memory Encoding. *Cerebral Cortex, 23*, 1562-1571. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3726068) [DOI](https://doi.org/10.1093/cercor/bhs143\vspace{2mm}

###  2012

Congdon E, Mumford JA, Cohen JR, Galvan A, Canli T, Poldrack RA (2012). Measurement and Reliability of Response Inhibition. *Frontiers in Psychology, 3*. [DOI](https://doi.org/10.3389/fpsyg.2012.00037\vspace{2mm}

Courtney KE, Arellano R, Barkley-Levenson E, Gálvan A, Poldrack RA, MacKillop J, David Jentsch J, Ray LA (2012). The Relationship Between Measures of Impulsivity and Alcohol Misuse: An Integrative Structural Equation Modeling Approach. *Alcoholism: Clinical and Experimental Research, 36*, 923-931. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3291799) [DOI](https://doi.org/10.1111/j.1530-0277.2011.01635.x\vspace{2mm}

Ghahremani DG, Lee B, Robertson CL et al. (2012). Striatal dopamine D₂/D₃ receptors mediate response inhibition and related activity in frontostriatal neural circuitry in humans. *J Neurosci, 32*, 7316-24. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC3517177) [DOI](https://doi.org/10.1523/jneurosci.4284-11.2012\vspace{2mm}

Helfinstein SM, Poldrack RA (2012). The young and the reckless. *Nature Neuroscience, 15*, 803-805. [DOI](https://doi.org/10.1038/nn.3116\vspace{2mm}

Jimura K, Poldrack RA (2012). Analyses of regional-average activation and multivoxel pattern information tell complementary stories. *Neuropsychologia, 50*, 544-552. [DOI](https://doi.org/10.1016/j.neuropsychologia.2011.11.007\vspace{2mm}

Mumford JA, Turner BO, Ashby FG, Poldrack RA (2012). Deconvolving BOLD activation in event-related designs for multivoxel pattern classification analyses. *NeuroImage, 59*, 2636-2643. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3251697) [DOI](https://doi.org/10.1016/j.neuroimage.2011.08.076\vspace{2mm}

Poldrack RA (2012). The future of fMRI in cognitive neuroscience. *NeuroImage, 62*, 1216-1220. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4131441) [DOI](https://doi.org/10.1016/j.neuroimage.2011.08.007\vspace{2mm}

Poldrack RA, Mumford JA, Schonberg T, Kalar D, Barman B, Yarkoni T (2012). Discovering Relations Between Mind, Brain, and Mental Disorders Using Topic Mapping. *PLoS Computational Biology, 8*, e1002707. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3469446) [DOI](https://doi.org/10.1371/journal.pcbi.1002707 [Code](https://github.com/poldrack/LatentStructure)\vspace{2mm}

Poline J, Breeze JL, Ghosh S et al. (2012). Data sharing in neuroimaging research. *Frontiers in Neuroinformatics, 6*. [DOI](https://doi.org/10.3389/fninf.2012.00009\vspace{2mm}

Poline J, Poldrack RA (2012). Frontiers in Brain Imaging Methods Grand Challenge. *Frontiers in Neuroscience, 6*. [DOI](https://doi.org/10.3389/fnins.2012.00096\vspace{2mm}

Satpute AB, Mumford JA, Naliboff BD, Poldrack RA (2012). Human anterior and posterior hippocampus respond distinctly to state and trait anxiety. *Emotion, 12*, 58-68. [DOI](https://doi.org/10.1037/a0026517\vspace{2mm}

Schonberg T, Fox CR, Mumford JA, Congdon E, Trepel C, Poldrack RA (2012). Decreasing Ventromedial Prefrontal Cortex Activity During Sequential Risk-Taking: An fMRI Investigation of the Balloon Analog Risk Task. *Frontiers in Neuroscience, 6*. [DOI](https://doi.org/10.3389/fnins.2012.00080 [Data](https://openneuro.org/datasets/ds000001/versions/1.0.0)\vspace{2mm}

Turner BO, Mumford JA, Poldrack RA, Ashby FG (2012). Spatiotemporal activity estimation for multivoxel pattern analysis with rapid event-related designs. *NeuroImage, 62*, 1429-1438. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3408801) [DOI](https://doi.org/10.1016/j.neuroimage.2012.05.057\vspace{2mm}

Wagshal D, Knowlton BJ, Cohen JR, Poldrack RA, Bookheimer SY, Bilder RM, Fernandez VG, Asarnow RF (2012). Deficits in probabilistic classification learning and liability for schizophrenia. *Psychiatry Research, 200*, 167-172. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5332149) [DOI](https://doi.org/10.1016/j.psychres.2012.06.009\vspace{2mm}

White CN, Mumford JA, Poldrack RA (2012). Perceptual criteria in the human brain. *J Neurosci, 32*, 16716-24. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6621768) [DOI](https://doi.org/10.1523/jneurosci.1744-12.2012\vspace{2mm}

###  2011

Cohen JR, Asarnow RF, Sabb FW, Bilder RM, Bookheimer SY, Knowlton BJ, Poldrack RA (2011). Decoding Continuous Variables from Neuroimaging Data: Basic and Clinical Applications. *Frontiers in Neuroscience, 5*. [DOI](https://doi.org/10.3389/fnins.2011.00075\vspace{2mm}

Galván A, Poldrack RA, Baker CM, McGlennen KM, London ED (2011). Neural Correlates of Response Inhibition and Cigarette Smoking in Late Adolescence. *Neuropsychopharmacology, 36*, 970-978. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3077266) [DOI](https://doi.org/10.1038/npp.2010.235\vspace{2mm}

Ghahremani DG, Tabibnia G, Monterosso J, Hellemann G, Poldrack RA, London ED (2011). Effect of Modafinil on Learning and Task-Related Brain Activity in Methamphetamine-Dependent and Healthy Individuals. *Neuropsychopharmacology, 36*, 950-959. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3077264) [DOI](https://doi.org/10.1038/npp.2010.233\vspace{2mm}

Hübner NO, Assadian O, Poldrack R et al. (2011). Endowashers: an overlooked risk for possible post-endoscopic infections. *GMS Krankenhhyg Interdiszip, 6*, Doc13. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC3252647) [DOI](https://doi.org/10.3205/dgkh000170\vspace{2mm}

Lenartowicz A, Verbruggen F, Logan GD, Poldrack RA (2011). Inhibition-related Activation in the Right Inferior Frontal Gyrus in the Absence of Inhibitory Cues. *Journal of Cognitive Neuroscience, 23*, 3388-3399. [DOI](https://doi.org/10.1162/jocn_a_00031\vspace{2mm}

Poldrack R (2011). Inferring Mental States from Neuroimaging Data: From Reverse Inference to Large-Scale Decoding. *Neuron, 72*, 692-697. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3240863) [DOI](https://doi.org/10.1016/j.neuron.2011.11.001\vspace{2mm}

Poldrack RA, Kittur A, Kalar D, Miller E, Seppa C, Gil Y, Parker DS, Sabb FW, Bilder RM (2011). The Cognitive Atlas: Toward a Knowledge Foundation for Cognitive Neuroscience. *Frontiers in Neuroinformatics, 5*. [DOI](https://doi.org/10.3389/fninf.2011.00017\vspace{2mm}

Poldrack RA, Mumford JA, Nichols TE (2011). *Handbook of Functional MRI Data Analysis*. Cambridge: Cambridge University Press.\vspace{2mm}

Rizk-Jackson A, Stoffers D, Sheldon S, Kuperman J, Dale A, Goldstein J, Corey-Bloom J, Poldrack RA, Aron AR (2011). Evaluating imaging biomarkers for neurodegeneration in pre-symptomatic Huntington's disease using machine learning techniques. *NeuroImage, 56*, 788-796. [DOI](https://doi.org/10.1016/j.neuroimage.2010.04.273\vspace{2mm}

Schonberg T, Fox CR, Poldrack RA (2011). Mind the gap: bridging economic and naturalistic risk-taking with cognitive neuroscience. *Trends in Cognitive Sciences, 15*, 11-19. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3014440) [DOI](https://doi.org/10.1016/j.tics.2010.10.002\vspace{2mm}

Stern JM, Caporro M, Haneef Z, Yeh HJ, Buttinelli C, Lenartowicz A, Mumford JA, Parvizi J, Poldrack RA (2011). Functional imaging of sleep vertex sharp transients. *Clinical Neurophysiology, 122*, 1382-1386. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3105179) [DOI](https://doi.org/10.1016/j.clinph.2010.12.049\vspace{2mm}

Tabibnia G, Monterosso JR, Baicy K, Aron AR, Poldrack RA, Chakrapani S, Lee B, London ED (2011). Different forms of self-control share a neurocognitive substrate. *J Neurosci, 31*, 4805-10. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC3096483) [DOI](https://doi.org/10.1523/jneurosci.2859-10.2011\vspace{2mm}

Xue G, Mei L, Chen C, Lu Z, Poldrack R, Dong Q (2011). Spaced Learning Enhances Subsequent Recognition Memory by Reducing Neural Repetition Suppression. *Journal of Cognitive Neuroscience, 23*, 1624-1633. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3297428) [DOI](https://doi.org/10.1162/jocn.2010.21532\vspace{2mm}

Yarkoni T, Poldrack RA, Nichols TE, Van Essen DC, Wager TD (2011). Large-scale automated synthesis of human functional neuroimaging data. *Nature Methods, 8*, 665-670. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3146590) [DOI](https://doi.org/10.1038/nmeth.1635\vspace{2mm}

###  2010

Cho S, Moody TD, Fernandino L, Mumford JA, Poldrack RA, Cannon TD, Knowlton BJ, Holyoak KJ (2010). Common and Dissociable Prefrontal Loci Associated with Component Mechanisms of Analogical Reasoning. *Cerebral Cortex, 20*, 524-533. [DOI](https://doi.org/10.1093/cercor/bhp121\vspace{2mm}

Cohen J (2010). Decoding developmental differences and individual variability in response inhibition through predictive analyses across individuals. *Frontiers in Human Neuroscience*. [DOI](https://doi.org/10.3389/fnhum.2010.00047\vspace{2mm}

Cohen JR, Asarnow RF, Sabb FW, Bilder RM, Bookheimer SY, Knowlton BJ, Poldrack RA (2010). A unique adolescent response to reward prediction errors. *Nature Neuroscience, 13*, 669-671. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2876211) [DOI](https://doi.org/10.1038/nn.2558\vspace{2mm}

Congdon E, Mumford JA, Cohen JR, Galvan A, Aron AR, Xue G, Miller E, Poldrack RA (2010). Engagement of large-scale networks is related to individual differences in inhibitory control. *NeuroImage, 53*, 653-663. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2930099) [DOI](https://doi.org/10.1016/j.neuroimage.2010.06.062\vspace{2mm}

Congdon E, Poldrack RA, Freimer NB (2010). Neurocognitive Phenotypes and Genetic Dissection of Disorders of Brain and Behavior. *Neuron, 68*, 218-230. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4123421) [DOI](https://doi.org/10.1016/j.neuron.2010.10.007\vspace{2mm}

Crone EA, Poldrack RA, Durston S (2010). Challenges and methods in developmental neuroimaging. *Human Brain Mapping, 31*, 835-837. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6870689) [DOI](https://doi.org/10.1002/hbm.21053\vspace{2mm}

Ghahremani DG, Monterosso J, Jentsch JD, Bilder RM, Poldrack RA (2010). Neural Components Underlying Behavioral Flexibility in Human Reversal Learning. *Cerebral Cortex, 20*, 1843-1852. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2901019) [DOI](https://doi.org/10.1093/cercor/bhp247\vspace{2mm}

Kenner NM, Mumford JA, Hommer RE, Skup M, Leibenluft E, Poldrack RA (2010). Inhibitory motor control in response stopping and response switching. *J Neurosci, 30*, 8512-8. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC2905623) [DOI](https://doi.org/10.1523/jneurosci.1096-10.2010\vspace{2mm}

Kriegeskorte N, Lindquist MA, Nichols TE, Poldrack RA, Vul E (2010). Everything You Never Wanted to Know about Circular Analysis, but Were Afraid to Ask. *Journal of Cerebral Blood Flow \&amp; Metabolism, 30*, 1551-1557. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2949251) [DOI](https://doi.org/10.1038/jcbfm.2010.86\vspace{2mm}

Lenartowicz A, Kalar DJ, Congdon E, Poldrack RA (2010). Towards an Ontology of Cognitive Control. *Topics in Cognitive Science, 2*, 678-692. [DOI](https://doi.org/10.1111/j.1756-8765.2010.01100.x\vspace{2mm}

Lenartowicz A, Poldrack R (2010). Brain Imaging. In *Encyclopedia of Behavioral Neuroscience* (p. 187-193). Elsevier. [DOI](https://doi.org/10.1016/b978-0-08-045396-5.00052-x\vspace{2mm}

Mumford JA, Horvath S, Oldham MC, Langfelder P, Geschwind DH, Poldrack RA (2010). Detecting network modules in fMRI time series: A weighted network analysis approach. *NeuroImage, 52*, 1465-1476. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3632300) [DOI](https://doi.org/10.1016/j.neuroimage.2010.05.047\vspace{2mm}

Poldrack RA (2010). Mapping Mental Function to Brain Structure: How Can Cognitive Neuroimaging Succeed?. *Perspectives on Psychological Science, 5*, 753-761. [DOI](https://doi.org/10.1177/1745691610388777\vspace{2mm}

Poldrack RA (2010). Interpreting developmental changes in neuroimaging signals. *Human Brain Mapping, 31*, 872-878. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6870770) [DOI](https://doi.org/10.1002/hbm.21039\vspace{2mm}

Poldrack RA, Carr V, Foerde K (2010). Flexibility and generalization in memory systems. In *Generalization of Knowledge: Multidisciplinary perspectives * (M Banich, D Caccamise , Ed.) New York, NY: Psychology Press..\vspace{2mm}

Poldrack RA, Mumford JA (2010). On the proper role of non-independent ROI analysis: A commentary on Vul and Kanwisher. In *Foundational Issues in Human Brain Mapping* (SJ Hanson, M Bunzl, Ed.) Cambridge, MA: MIT Press. [DOI](https://doi.org/10.7551/mitpress/9780262014021.001.0001\vspace{2mm}

Ramsey J, Hanson S, Hanson C, Halchenko Y, Poldrack R, Glymour C (2010). Six problems for causal inference from fMRI. *NeuroImage, 49*, 1545-1558. [DOI](https://doi.org/10.1016/j.neuroimage.2009.08.065\vspace{2mm}

Scott-Van Zeeland AA, Abrahams BS, Alvarez-Retuerto AI et al. (2010). Altered Functional Connectivity in Frontal Lobe Circuits Is Associated with Variation in the Autism Risk Gene
            <i>CNTNAP2</i>. *Science Translational Medicine, 2*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3065863) [DOI](https://doi.org/10.1126/scitranslmed.3001344\vspace{2mm}

Scott-Van Zeeland AA, Dapretto M, Ghahremani DG, Poldrack RA, Bookheimer SY (2010). Reward processing in autism. *Autism Research*. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3076289) [DOI](https://doi.org/10.1002/aur.122\vspace{2mm}

Xue G, Dong Q, Chen C, Lu Z, Mumford JA, Poldrack RA (2010). Greater Neural Pattern Similarity Across Repetitions Is Associated with Better Memory. *Science, 330*, 97-101. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2952039) [DOI](https://doi.org/10.1126/science.1193125\vspace{2mm}

Xue G, Mei L, Chen C, Lu Z, Poldrack RA, Dong Q (2010). Facilitating Memory for Novel Characters by Reducing Neural Repetition Suppression in the Left Fusiform Cortex. *PLoS ONE, 5*, e13204. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2950859) [DOI](https://doi.org/10.1371/journal.pone.0013204\vspace{2mm}

Yarkoni T, Poldrack RA, Van Essen DC, Wager TD (2010). Cognitive neuroscience 2.0: building a cumulative science of human brain function. *Trends in Cognitive Sciences, 14*, 489-496. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2963679) [DOI](https://doi.org/10.1016/j.tics.2010.08.004\vspace{2mm}

###  2009

Aron A, Poldrack R, Wise S (2009). Cognition: Basal Ganglia Role. In *Encyclopedia of Neuroscience* (p. 1069-1077). Elsevier. [DOI](https://doi.org/10.1016/b978-008045046-9.00410-1\vspace{2mm}

Aron AR, Wise SP, Poldrack RA (2009). Role of the basal ganglia in cognition. In *The New Encyclopedia of Neuroscience (Volume 2)* (LR Squire, Ed.) Oxford, UK: Academic Press.\vspace{2mm}

Barch DM, Braver TS, Carter CS, Poldrack RA, Robbins TW (2009). CNTRICS Final Task Selection: Executive Control. *Schizophrenia Bulletin, 35*, 115-135. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2643948) [DOI](https://doi.org/10.1093/schbul/sbn154\vspace{2mm}

Bilder R, Sabb F, Cannon T, London E, Jentsch J, Parker DS, Poldrack R, Evans C, Freimer N (2009). Phenomics: the systematic study of phenotypes on a genome-wide scale. *Neuroscience, 164*, 30-42. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2760679) [DOI](https://doi.org/10.1016/j.neuroscience.2009.01.027\vspace{2mm}

Bilder RM, Poldrack RA, Parker DS, Reise SP, Jentsch JD, Cannon T, London E, Sabb FW, Foland L, Rizk-Jackson A, Kalar D, Brown N, Carstensen A, Freimer N  (2009). Cognitive phenomics. In *Handbook of Neuropsychology of Mental Disorders * (S Wood, N Allen, C Pantelis , Ed.) Cambridge: Cambridge University Press.\vspace{2mm}

Bilder RM, Poldrack RA, Parker DS, Reise SP, Jentsch JD, Cannon T, London E, Sabb FW, Foland-Ross L, Rizk-Jackson A, Kalar D, Brown N, Carstensen A, Freimer N (2009). Cognitive phenomics. In *The Neuropsychology of Mental Illness* (p. 271-282). Cambridge University Press. [DOI](https://doi.org/10.1017/cbo9780511642197.022\vspace{2mm}

Bilder RM, Sabb FW, Parker DS, Kalar D, Chu WW, Fox J, Freimer NB, Poldrack RA (2009). Cognitive ontologies for neuropsychiatric phenomics research. *Cognitive Neuropsychiatry, 14*, 419-450. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2752634) [DOI](https://doi.org/10.1080/13546800902787180\vspace{2mm}

Foerde K, Poldrack R (2009). Procedural Learning in Humans. In *Encyclopedia of Neuroscience* (p. 1083-1091). Elsevier. [DOI](https://doi.org/10.1016/b978-008045046-9.00783-x\vspace{2mm}

Fox CR, Poldrack RA (2009). Prospect Theory and the Brain. In *Neuroeconomics* (p. 145-173). Elsevier. [DOI](https://doi.org/10.1016/b978-0-12-374176-9.00011-7\vspace{2mm}

Ghahremani DG, Poldrack RA (2009). Neuroimaging and interactive memory systems. In *Neuroimaging of Human MemoryLinking cognitive processes to neural systems* (p. 77-88). Oxford University Press. [DOI](https://doi.org/10.1093/acprof:oso/9780199217298.003.0006\vspace{2mm}

Glimcher P, Fehr E, Camerer C, Poldrack RA (Eds.) (2009). *Neuroeconomics*. San Diego: Academic Press. [DOI](https://doi.org/10.1016/b978-0-12-374176-9.x0001-2\vspace{2mm}

Glimcher PW, Camerer CF, Fehr E, Poldrack RA (2009). Introduction. In *Neuroeconomics* (p. 1-12). Elsevier. [DOI](https://doi.org/10.1016/b978-0-12-374176-9.00001-4\vspace{2mm}

Lee B, London ED, Poldrack RA et al. (2009). Striatal dopamine d2/d3 receptor availability is reduced in methamphetamine dependence and is linked to impulsivity. *J Neurosci, 29*, 14734-40. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC2822639) [DOI](https://doi.org/10.1523/jneurosci.3765-09.2009\vspace{2mm}

Poldrack RA, Halchenko YO, Hanson SJ (2009). Decoding the Large-Scale Structure of Brain Function by Classifying Mental States Across Individuals. *Psychological Science, 20*, 1364-1372. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2935493) [DOI](https://doi.org/10.1111/j.1467-9280.2009.02460.x\vspace{2mm}

Poldrack RA, Mumford JA (2009). Independence in ROI analysis: where is the voodoo?. *Social Cognitive and Affective Neuroscience, 4*, 208-213. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2686233) [DOI](https://doi.org/10.1093/scan/nsp011\vspace{2mm}

Sabb F, Burggren A, Higier R et al. (2009). Challenges in phenotype definition in the whole-genome era: multivariate models of memory and intelligence. *Neuroscience, 164*, 88-107. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2766544) [DOI](https://doi.org/10.1016/j.neuroscience.2009.05.013\vspace{2mm}

Thompson PM, Miller MI, Poldrack RA, Nichols TE, Taylor JE, Worsley KJ, Ratnanather JT (2009). Special Issue on Mathematics in Brain Imaging. *NeuroImage, 45*, S1-S2. [DOI](https://doi.org/10.1016/j.neuroimage.2008.10.033\vspace{2mm}

VANHORN J (2009). Functional MRI at the crossroads. *International Journal of Psychophysiology, 73*, 3-9. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2747289) [DOI](https://doi.org/10.1016/j.ijpsycho.2008.11.003\vspace{2mm}

###  2008

Cohen JR, Poldrack RA (2008). Automaticity in motor sequence learning does not impair response inhibition. *Psychon Bull Rev, 15*, 108-15. [DOI](https://doi.org/10.3758/pbr.15.1.108\vspace{2mm}

Foerde K, Poldrack RA, Knowlton BJ et al. (2008). Selective corticostriatal dysfunction in schizophrenia: Examination of motor and cognitive skill learning. *Neuropsychology, 22*, 100-109. [DOI](https://doi.org/10.1037/0894-4105.22.1.100\vspace{2mm}

Gluck MA, Poldrack RA, Kéri S (2008). The cognitive neuroscience of category learning. *Neuroscience \&amp; Biobehavioral Reviews, 32*, 193-196. [DOI](https://doi.org/10.1016/j.neubiorev.2007.11.002\vspace{2mm}

Karlsgodt KH, van Erp TG, Poldrack RA, Bearden CE, Nuechterlein KH, Cannon TD (2008). Diffusion Tensor Imaging of the Superior Longitudinal Fasciculus and Working Memory in Recent-Onset Schizophrenia. *Biological Psychiatry, 63*, 512-518. [DOI](https://doi.org/10.1016/j.biopsych.2007.06.017\vspace{2mm}

Poldrack RA (2008). The role of fMRI in Cognitive Neuroscience: where do we stand?. *Current Opinion in Neurobiology, 18*, 223-227. [DOI](https://doi.org/10.1016/j.conb.2008.07.006\vspace{2mm}

Poldrack RA, Fletcher PC, Henson RN, Worsley KJ, Brett M, Nichols TE (2008). Guidelines for reporting an fMRI study. *NeuroImage, 40*, 409-414. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2287206) [DOI](https://doi.org/10.1016/j.neuroimage.2007.11.048\vspace{2mm}

Poldrack RA, Foerde K (2008). Category learning and the memory systems debate. *Neuroscience \&amp; Biobehavioral Reviews, 32*, 197-205. [DOI](https://doi.org/10.1016/j.neubiorev.2007.07.007\vspace{2mm}

Poldrack RA, Wagner AD (2008). The Interface Between Neuroscience and Psychological Science. *Current Directions in Psychological Science, 17*, 61-61. [DOI](https://doi.org/10.1111/j.1467-8721.2008.00549.x\vspace{2mm}

Raizada RDS (2008). Challenge-driven attention: Interacting frontal and brainstem systems. *Frontiers in Human Neuroscience, 1*. [DOI](https://doi.org/10.3389/neuro.09.003.2007\vspace{2mm}

Shattuck DW, Mirza M, Adisetiyo V, Hojatkashani C, Salamon G, Narr KL, Poldrack RA, Bilder RM, Toga AW (2008). Construction of a 3D probabilistic atlas of human cortical structures. *NeuroImage, 39*, 1064-1080. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2757616) [DOI](https://doi.org/10.1016/j.neuroimage.2007.09.031\vspace{2mm}

Tohka J, Foerde K, Aron AR, Tom SM, Toga AW, Poldrack RA (2008). Automatic independent component labeling for artifact removal in fMRI. *NeuroImage, 39*, 1227-1245. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2374836) [DOI](https://doi.org/10.1016/j.neuroimage.2007.10.013\vspace{2mm}

Xue G, Aron AR, Poldrack RA (2008). Common Neural Substrates for Inhibition of Spoken and Manual Responses. *Cerebral Cortex, 18*, 1923-1932. [DOI](https://doi.org/10.1093/cercor/bhm220 [Data](https://openneuro.org/datasets/ds000007/versions/00001)\vspace{2mm}

Xue G, Ghahremani DG, Poldrack RA (2008). Neural substrates for reversing stimulus-outcome and stimulus-response associations. *J Neurosci, 28*, 11196-204. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6671509) [DOI](https://doi.org/10.1523/jneurosci.4001-08.2008\vspace{2mm}

###  2007

Aron AR, Behrens TE, Smith S, Frank MJ, Poldrack RA (2007). Triangulating a cognitive control network using diffusion-weighted magnetic resonance imaging (MRI) and functional MRI. *J Neurosci, 27*, 3743-52. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6672420) [DOI](https://doi.org/10.1523/jneurosci.0519-07.2007\vspace{2mm}

Devlin JT, Poldrack RA (2007). In praise of tedious anatomy. *NeuroImage, 37*, 1033-1041. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1986635) [DOI](https://doi.org/10.1016/j.neuroimage.2006.09.055\vspace{2mm}

Foerde K, Poldrack RA, Knowlton BJ (2007). Secondary-task effects on classification learning. *Mem Cognit, 35*, 864-74. [DOI](https://doi.org/10.3758/bf03193461\vspace{2mm}

Mumford JA, Poldrack RA (2007). Modeling group fMRI data. *Social Cognitive and Affective Neuroscience, 2*, 251-257. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2569805) [DOI](https://doi.org/10.1093/scan/nsm019\vspace{2mm}

Poldrack RA (2007). Region of interest analysis for fMRI. *Social Cognitive and Affective Neuroscience, 2*, 67-70. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2555436) [DOI](https://doi.org/10.1093/scan/nsm006\vspace{2mm}

Poldrack RA, Devlin JT (2007). On the fundamental role of anatomy in functional imaging: Reply to commentaries on “In praise of tedious anatomy”. *NeuroImage, 37*, 1066-1068. [DOI](https://doi.org/10.1016/j.neuroimage.2007.06.019\vspace{2mm}

Raizada RD, Poldrack RA (2007). Selective Amplification of Stimulus Differences during Categorical Processing of Speech. *Neuron, 56*, 726-740. [DOI](https://doi.org/10.1016/j.neuron.2007.11.001\vspace{2mm}

Thermenos HW, Seidman LJ, Poldrack RA, Peace NK, Koch JK, Faraone SV, Tsuang MT (2007). Elaborative Verbal Encoding and Altered Anterior Parahippocampal Activation in Adolescents and Young Adults at Genetic Risk for Schizophrenia Using fMRI. *Biological Psychiatry, 61*, 564-574. [DOI](https://doi.org/10.1016/j.biopsych.2006.04.044\vspace{2mm}

Tom SM, Fox CR, Trepel C, Poldrack RA (2007). The Neural Basis of Loss Aversion in Decision-Making Under Risk. *Science, 315*, 515-518. [DOI](https://doi.org/10.1126/science.1134239 [Data](https://openneuro.org/datasets/ds000008/versions/00001)\vspace{2mm}

Xue G, Poldrack RA (2007). The Neural Substrates of Visual Perceptual Learning of Words: Implications for the Visual Word Form Area Hypothesis. *Journal of Cognitive Neuroscience, 19*, 1643-1655. [DOI](https://doi.org/10.1162/jocn.2007.19.10.1643\vspace{2mm}

###  2006

Aron AR, Gluck MA, Poldrack RA (2006). Long-term test–retest reliability of functional MRI in a classification learning task. *NeuroImage, 29*, 1000-1006. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1630684) [DOI](https://doi.org/10.1016/j.neuroimage.2005.08.010 [Data](https://openneuro.org/datasets/ds000017/versions/00001)\vspace{2mm}

Aron AR, Poldrack RA (2006). Cortical and subcortical contributions to Stop signal response inhibition: role of the subthalamic nucleus. *J Neurosci, 26*, 2424-33. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6793670) [DOI](https://doi.org/10.1523/jneurosci.4682-05.2006\vspace{2mm}

Foerde K, Knowlton BJ, Poldrack RA (2006). Modulation of competing memory systems by distraction. *Proceedings of the National Academy of Sciences, 103*, 11778-11783. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1544246) [DOI](https://doi.org/10.1073/pnas.0602659103 [Data](https://openneuro.org/datasets/ds000011/versions/00001)\vspace{2mm}

POLDRACK R (2006). Can cognitive processes be inferred from neuroimaging data?. *Trends in Cognitive Sciences, 10*, 59-63. [DOI](https://doi.org/10.1016/j.tics.2005.12.004\vspace{2mm}

Poldrack RA, Willingham DB  (2006). Functional neuroimaging of skill learning. In *Handbook of Neuroimaging of Cognition, 2nd Edition * (R Cabeza, A Kingstone, Ed.) Cambridge, MA: MIT Press.\vspace{2mm}

Rodriguez PF, Aron A, Poldrack R (2006). Ventral–striatal/nucleus–accumbens sensitivity to prediction errors during classification learning. *Human Brain Mapping, 27*, 306-313. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6871483) [DOI](https://doi.org/10.1002/hbm.20186\vspace{2mm}

SEIDMAN L, THERMENOS H, POLDRACK R, PEACE N, KOCH J, FARAONE S, TSUANG M (2006). Altered brain activation in dorsolateral prefrontal cortex in adolescents and young adults at genetic risk for schizophrenia: An fMRI study of working memory. *Schizophrenia Research, 85*, 58-72. [DOI](https://doi.org/10.1016/j.schres.2006.03.019\vspace{2mm}

Segonne F, Liu A, Poldrack R, Golland P, Fischl B (2006). Shape-based Discrimination and Classification of Cortical Surfaces. *18th International Conference on Pattern Recognition (ICPR'06)*. [DOI](https://doi.org/10.1109/icpr.2006.1052\vspace{2mm}

Thermenos HW, Seidman LJ, Poldrack RA, Peace NK, Koch JK, Faraone SV, Tsuang MT (2006). RETRACTED: Elaborative Verbal Encoding and Altered Anterior Parahippocampal Activation in Adolescents and Young Adults at Genetic Risk for Schizophrenia Using fMRI. *Biol Psychiatry*. [DOI](https://doi.org/10.1016/j.biopsych.2006.04.032\vspace{2mm}

###  2005

Aron AR, Poldrack RA (2005). The Cognitive Neuroscience of Response Inhibition: Relevance for Genetic Research in Attention-Deficit/Hyperactivity Disorder. *Biological Psychiatry, 57*, 1285-1292. [DOI](https://doi.org/10.1016/j.biopsych.2004.10.026\vspace{2mm}

Badre D, Poldrack RA, Paré-Blagoev EJ, Insler RZ, Wagner AD (2005). Dissociable Controlled Retrieval and Generalized Selection Mechanisms in Ventrolateral Prefrontal Cortex. *Neuron, 47*, 907-918. [DOI](https://doi.org/10.1016/j.neuron.2005.07.023\vspace{2mm}

Goldstein JM, Jerram M, Poldrack R, Ahern T, Kennedy DN, Seidman LJ, Makris N (2005). Hormonal cycle modulates arousal circuitry in women using functional magnetic resonance imaging. *J Neurosci, 25*, 9309-16. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6725775) [DOI](https://doi.org/10.1523/jneurosci.2239-05.2005\vspace{2mm}

Goldstein JM, Jerram M, Poldrack R, Anagnoson R, Breiter HC, Makris N, Goodman JM, Tsuang MT, Seidman LJ (2005). Sex differences in prefrontal cortical brain activity during fMRI of auditory verbal working memory. *Neuropsychology, 19*, 509-519. [DOI](https://doi.org/10.1037/0894-4105.19.4.509\vspace{2mm}

Katzir T, Misra M, Poldrack RA (2005). Imaging phonology without print: Assessing the neural correlates of phonemic awareness using fMRI. *NeuroImage, 27*, 106-115. [DOI](https://doi.org/10.1016/j.neuroimage.2005.04.013\vspace{2mm}

Poldrack RA, Sabb FW, Foerde K, Tom SM, Asarnow RF, Bookheimer SY, Knowlton BJ (2005). The neural correlates of motor skill automaticity. *J Neurosci, 25*, 5356-64. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC6725010) [DOI](https://doi.org/10.1523/jneurosci.3880-04.2005\vspace{2mm}

Stone WS, Thermenos HW, Tarbox SI, Poldrack RA, Seidman LJ (2005). Medial temporal and prefrontal lobe activation during verbal encoding following glucose ingestion in schizophrenia: A pilot fMRI study. *Neurobiology of Learning and Memory, 83*, 54-64. [DOI](https://doi.org/10.1016/j.nlm.2004.07.009\vspace{2mm}

Thermenos HW, Goldstein JM, Buka SL, Poldrack RA, Koch JK, Tsuang MT, Seidman LJ (2005). The effect of working memory performance on functional MRI in schizophrenia. *Schizophrenia Research, 74*, 179-194. [DOI](https://doi.org/10.1016/j.schres.2004.07.021\vspace{2mm}

Trepel C, Fox CR, Poldrack RA (2005). Prospect theory on the brain? Toward a cognitive neuroscience of decision under risk. *Cognitive Brain Research, 23*, 34-50. [DOI](https://doi.org/10.1016/j.cogbrainres.2005.01.016\vspace{2mm}

Valera EM, Faraone SV, Biederman J, Poldrack RA, Seidman LJ (2005). Functional neuroanatomy of working memory in adults with attention-deficit/hyperactivity disorder. *Biological Psychiatry, 57*, 439-447. [DOI](https://doi.org/10.1016/j.biopsych.2004.11.034\vspace{2mm}

###  2004

Aron AR, Robbins TW, Poldrack RA (2004). Inhibition and the right inferior frontal cortex. *Trends in Cognitive Sciences, 8*, 170-177. [DOI](https://doi.org/10.1016/j.tics.2004.02.010\vspace{2mm}

Aron AR, Shohamy D, Clark J, Myers C, Gluck MA, Poldrack RA (2004). Human Midbrain Sensitivity to Cognitive Feedback and Uncertainty During Classification Learning. *Journal of Neurophysiology, 92*, 1144-1152. [DOI](https://doi.org/10.1152/jn.01209.2003\vspace{2mm}

Misra M, Katzir T, Wolf M, Poldrack RA (2004). Neural Systems for Rapid Automatized Naming in Skilled Readers: Unraveling the RAN-Reading Relationship. *Scientific Studies of Reading, 8*, 241-256. [DOI](https://doi.org/10.1207/s1532799xssr0803_4\vspace{2mm}

Poldrack RA, Rodriguez P (2004). How do memory systems interact? Evidence from human classification learning. *Neurobiology of Learning and Memory, 82*, 324-332. [DOI](https://doi.org/10.1016/j.nlm.2004.05.003\vspace{2mm}

Poldrack RA, Sandak R (2004). Introduction to This Special Issue: The Cognitive Neuroscience of Reading. *Scientific Studies of Reading, 8*, 199-202. [DOI](https://doi.org/10.1207/s1532799xssr0803_1\vspace{2mm}

Poldrack RA, Wagner AD (2004). What Can Neuroimaging Tell Us About the Mind?. *Current Directions in Psychological Science, 13*, 177-181. [DOI](https://doi.org/10.1111/j.0963-7214.2004.00302.x\vspace{2mm}

Shohamy D (2004). Cortico-striatal contributions to feedback-based learning: converging data from neuroimaging and neuropsychology. *Brain, 127*, 851-859. [DOI](https://doi.org/10.1093/brain/awh100\vspace{2mm}

Thermenos HW, Seidman LJ, Breiter H, Goldstein JM, Goodman JM, Poldrack R, Faraone SV, Tsuang MT (2004). Functional magnetic resonance imaging during auditory verbal working memory in nonpsychotic relatives of persons with schizophrenia: a pilot study. *Biological Psychiatry, 55*, 490-500. [DOI](https://doi.org/10.1016/j.biopsych.2003.11.014\vspace{2mm}

Thompson PM, Miller MI, Ratnanather JT, Poldrack RA, Nichols TE (2004). Preface to the special issue. *NeuroImage, 23*, S1. [DOI](https://doi.org/10.1016/j.neuroimage.2004.07.009\vspace{2mm}

###  2003

Boas DA, Strangman G, Culver JP, Hoge RD, Jasdzewski G, Poldrack RA, Rosen BR, Mandeville JB (2003). Can the cerebral metabolic rate of oxygen be estimated with near-infrared spectroscopy?. *Physics in Medicine and Biology, 48*, 2405-2418. [DOI](https://doi.org/10.1088/0031-9155/48/15/311\vspace{2mm}

Jasdzewski G, Strangman G, Wagner J, Kwong KK, Poldrack RA, Boas DA (2003). Differences in the hemodynamic response to event-related motor and visual paradigms as measured by near-infrared spectroscopy. *Neuroimage, 20*, 479-88. [DOI](https://doi.org/10.1016/s1053-8119(03)00311-2\vspace{2mm}

Misra M, Katzir T, Wolf M, Poldrack RA (2003). Neural systems for rapid automatized naming identified using fMRI. *Scientific Studies of Reading, 8.0*.\vspace{2mm}

Poldrack RA, Packard MG (2003). Competition among multiple memory systems: converging evidence from animal and human brain studies. *Neuropsychologia, 41*, 245-51. [DOI](https://doi.org/10.1016/s0028-3932(02)00157-4\vspace{2mm}

Poldrack RA, Rodriguez P (2003). Sequence learning: what's the hippocampus to do?. *Neuron, 37*, 891-3. [DOI](https://doi.org/10.1016/s0896-6273(03)00159-4\vspace{2mm}

Poldrack RA, Sandak R (2003). Introduction to special issue: The cognitive neuroscience of reading. *Scientific Studies of Reading, 8.0*.\vspace{2mm}

Sperling R, Chua E, Cocchiarella A, Rand-Giovannetti E, Poldrack R, Schacter DL, Albert M (2003). Putting names to faces: successful encoding of associative memories activates the anterior hippocampal formation. *Neuroimage, 20*, 1400-10. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMCPMC3230827) [DOI](https://doi.org/10.1016/s1053-8119(03)00391-4\vspace{2mm}

Temple E, Deutsch GK, Poldrack RA, Miller SL, Tallal P, Merzenich MM, Gabrieli JDE (2003). Neural deficits in children with dyslexia ameliorated by behavioral remediation: Evidence from functional MRI. *Proceedings of the National Academy of Sciences, 100*, 2860-2865. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC151431) [DOI](https://doi.org/10.1073/pnas.0030098100\vspace{2mm}

###  2002

Golby A, Poldrack R, Illes J, Chen D, Desmond J, Gabrieli J (2002). Memory Lateralization in Medial Temporal Lobe Epilepsy Assessed by Functional MRI. *Epilepsia, 43*, 855-863. [DOI](https://doi.org/10.1046/j.1528-1157.2002.20501.x\vspace{2mm}

Poldrack RA (2002). Neural Systems for Perceptual Skill Learning. *Behavioral and Cognitive Neuroscience Reviews, 1*, 76-83. [DOI](https://doi.org/10.1177/1534582302001001005\vspace{2mm}

Poldrack RA, Paré-Blagoev EJ, Grant PE (2002). Pediatric Functional Magnetic Resonance Imaging: Progress and Challenges. *Topics in Magnetic Resonance Imaging, 13*, 61-70. [DOI](https://doi.org/10.1097/00002142-200202000-00005\vspace{2mm}

###  2001

Golby AJ (2001). Material-specific lateralization in the medial temporal lobe and prefrontal cortex during memory encoding. *Brain, 124*, 1841-1854. [DOI](https://doi.org/10.1093/brain/124.9.1841\vspace{2mm}

Poldrack RA (2001). A Structural Basis for Developmental Dyslexia:Evidence from Diffusion Tensor Imaging. In *Dyslexia, Fluency and the Brain* (M Wolf, Ed.) York Press: Timonium, MD.\vspace{2mm}

Poldrack RA, Clark J, Paré-Blagoev EJ, Shohamy D, Creso Moyano J, Myers C, Gluck MA (2001). Interactive memory systems in the human brain. *Nature, 414*, 546-550. [DOI](https://doi.org/10.1038/35107080 [Data](https://openneuro.org/datasets/ds000052/versions/00001)\vspace{2mm}

Poldrack RA, Gabrieli JDE (2001). Characterizing the neural mechanisms of skill learning and repetition priming. *Brain, 124*, 67-82. [DOI](https://doi.org/10.1093/brain/124.1.67\vspace{2mm}

Poldrack RA, Temple E, Protopapas A, Nagarajan S, Tallal P, Merzenich M, Gabrieli JDE (2001). Relations between the Neural Bases of Dynamic Auditory Processing and Phonological Processing: Evidence from fMRI. *Journal of Cognitive Neuroscience, 13*, 687-697. [DOI](https://doi.org/10.1162/089892901750363235\vspace{2mm}

Temple E, Poldrack RA, Salidis J, Deutsch GK, Tallal P, Merzenich MM, Gabrieli JDE (2001). Disrupted neural responses to phonological and orthographic processing in dyslexic children: an fMRI study. *Neuroreport, 12*, 299-307. [DOI](https://doi.org/10.1097/00001756-200102120-00024\vspace{2mm}

Vuilleumier P, Sagiv N, Hazeltine E, Poldrack RA, Swick D, Rafal RD, Gabrieli JDE (2001). Neural fate of seen and unseen faces in visuospatial neglect: A combined event-related functional MRI and event-related potential study. *Proceedings of the National Academy of Sciences, 98*, 3495-3500. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC30681) [DOI](https://doi.org/10.1073/pnas.051436898\vspace{2mm}

Wagner AD, Paré-Blagoev EJ, Clark J, Poldrack RA (2001). Recovering meaning: left prefrontal cortex guides controlled semantic retrieval. *Neuron, 31*, 329-38. [DOI](https://doi.org/10.1016/s0896-6273(01)00359-2\vspace{2mm}

###  2000

Hazeltine E, Poldrack R, Gabrieli JDE (2000). Neural Activation During Response Competition. *Journal of Cognitive Neuroscience, 12*, 118-129. [DOI](https://doi.org/10.1162/089892900563984\vspace{2mm}

Klingberg T, Hedehus M, Temple E, Salz T, Gabrieli JD, Moseley ME, Poldrack RA (2000). Microstructure of temporo-parietal white matter as a basis for reading ability: evidence from diffusion tensor magnetic resonance imaging. *Neuron, 25*, 493-500. [DOI](https://doi.org/10.1016/s0896-6273(00)80911-3\vspace{2mm}

Poldrack RA (2000). Imaging Brain Plasticity: Conceptual and Methodological Issues— A Theoretical Review. *NeuroImage, 12*, 1-13. [DOI](https://doi.org/10.1006/nimg.2000.0596\vspace{2mm}

Seger CA, Poldrack RA, Prabhakaran V, Zhao M, Glover GH, Gabrieli JD (2000). Hemispheric asymmetries and individual differences in visual concept learning as measured by functional MRI. *Neuropsychologia, 38*, 1316-24. [DOI](https://doi.org/10.1016/s0028-3932(00)00014-2\vspace{2mm}

Seger CA, Prabhakaran V, Poldrack RA, Gabrieli JDE (2000). Neural activity differs between explicit and implicit learning of artificial grammar strings: An fMRI study. *Psychobiology, 28*, 283-292. [DOI](https://doi.org/10.3758/bf03331987\vspace{2mm}

Temple E, Poldrack RA, Protopapas A, Nagarajan S, Salz T, Tallal P, Merzenich MM, Gabrieli JDE (2000). Disruption of the neural response to rapid acoustic stimuli in dyslexia: Evidence from functional MRI. *Proceedings of the National Academy of Sciences, 97*, 13907-13912. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC17674) [DOI](https://doi.org/10.1073/pnas.240461697\vspace{2mm}

###  1999

Demb JB, Poldrack RA, Gabrieli JDE (1999). Functional neuroimaging of word processing in normal and dyslexic readers. In *Converging Methods for Understanding Reading and Dyslexia * (R Klein, P. McMullen, Ed.) Cambridge, MA: MIT Press.\vspace{2mm}

Illes J, Francis WS, Desmond JE, Gabrieli JD, Glover GH, Poldrack R, Lee CJ, Wagner AD (1999). Convergent Cortical Representation of Semantic Processing in Bilinguals. *Brain and Language, 70*, 347-363. [DOI](https://doi.org/10.1006/brln.1999.2186\vspace{2mm}

Poldrack RA, Prabhakaran V, Seger CA, Gabrieli JD (1999). Striatal activation during acquisition of a cognitive skill. *Neuropsychology, 13*, 564-74. [DOI](https://doi.org/10.1037//0894-4105.13.4.564\vspace{2mm}

Poldrack RA, Prabhakaran V, Seger CA, Gabrieli JDE (1999). Striatal activation during acquisition of a cognitive skill. *Neuropsychology, 13*, 564-574. [DOI](https://doi.org/10.1037/0894-4105.13.4.564\vspace{2mm}

Poldrack RA, Selco SL, Field JE, Cohen NJ (1999). The relationship between skill learning and repetition priming: Experimental and computational analyses. *Journal of Experimental Psychology: Learning, Memory, and Cognition, 25*, 208-235. [DOI](https://doi.org/10.1037/0278-7393.25.1.208\vspace{2mm}

Poldrack RA, Selco SL, Field JE, Cohen NJ (1999). The relationship between skill learning and repetition priming: experimental and computational analyses. *J Exp Psychol Learn Mem Cogn, 25*, 208-35. [DOI](https://doi.org/10.1037//0278-7393.25.1.208\vspace{2mm}

Poldrack RA, Wagner AD, Prull MW, Desmond JE, Glover GH, Gabrieli JD (1999). Functional Specialization for Semantic and Phonological Processing in the Left Inferior Prefrontal Cortex. *NeuroImage, 10*, 15-35. [DOI](https://doi.org/10.1006/nimg.1999.0441\vspace{2mm}

###  1998

Gabrieli JD, Brewer JB, Poldrack RA (1998). Images of Medial Temporal Lobe Functions in Human Learning and Memory. *Neurobiology of Learning and Memory, 70*, 275-283. [DOI](https://doi.org/10.1006/nlme.1998.3853\vspace{2mm}

Gabrieli JDE, Poldrack RA, Desmond JE (1998). The role of left prefrontal cortex in language and memory. *Proceedings of the National Academy of Sciences, 95*, 906-913. [OA](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC33815) [DOI](https://doi.org/10.1073/pnas.95.3.906\vspace{2mm}

Poldrack R (1998). The neural basis of visual skill learning: an fMRI study of mirror reading. *Cerebral Cortex, 8*, 1-10. [DOI](https://doi.org/10.1093/cercor/8.1.1\vspace{2mm}

Poldrack RA, Gabrieli JD (1998). Memory and the brain: what's right and what's left?. *Cell, 93*, 1091-3. [DOI](https://doi.org/10.1016/s0092-8674(00)81451-8\vspace{2mm}

Poldrack RA, Logan GD (1998). What is the mechanism for fluency in successive recognition?. *Acta Psychologica, 98*, 167-181. [DOI](https://doi.org/10.1016/s0001-6918(97)00041-3\vspace{2mm}

Wagner AD, Poldrack RA, Eldridge LL, Desmond JE, Glover GH, E. Gabrieli JD (1998). Material-specific lateralization of prefrontal activation during episodic encoding and retrieval. *NeuroReport, 9*, 3711-3717. [DOI](https://doi.org/10.1097/00001756-199811160-00026\vspace{2mm}

###  1997

Cohen NJ, Poldrack RA, Eichenbaum H (1997). Memory for Items and Memory for Relations in the Procedural/Declarative Memory Framework. *Memory, 5*, 131-178. [DOI](https://doi.org/10.1080/741941149\vspace{2mm}

Gabrieli JD, Keane MM, Zarella MM, Poldrack RA (1997). Preservation of Implicit Memory for New Associations in Global Amnesia. *Psychological Science, 8*, 326-329. [DOI](https://doi.org/10.1111/j.1467-9280.1997.tb00447.x\vspace{2mm}

Poldrack RA, Cohen NJ (1997). Priming of new associations in reading time: What is learned?. *Psychonomic Bulletin \&amp; Review, 4*, 398-402. [DOI](https://doi.org/10.3758/bf03210800\vspace{2mm}

Poldrack RA, Gabrieli JDE (1997). Functional Anatomy of Long-Term Memory. *Journal of Clinical Neurophysiology, 14*, 294-310. [DOI](https://doi.org/10.1097/00004691-199707000-00003\vspace{2mm}

Poldrack RA, Logan GD (1997). Fluency and response speed in recognition judgments. *Mem Cognit, 25*, 1-10. [DOI](https://doi.org/10.3758/bf03197280\vspace{2mm}

###  1996

Poldrack RA (1996). On testing for stochastic dissociations. *Psychon Bull Rev, 3*, 434-48. [DOI](https://doi.org/10.3758/bf03214547\vspace{2mm}

###  1994

Poldrack RA, Cohen NJ (1994). On the representational/computational properties of multiple memory systems. *Behavioral and Brain Sciences, 17*, 416-417. [DOI](https://doi.org/10.1017/s0140525x00035275\vspace{2mm}

